module Data exposing (Record, records)

import Time exposing (Posix)


type alias Record =
    { date : Posix
    , ben : Maybe Float
    , ch4 : Maybe Float
    , co : Maybe Float
    , ebe : Maybe Float
    , nmhc : Maybe Float
    , no : Maybe Float
    , no_2 : Maybe Float
    , nox : Maybe Float
    , o_3 : Maybe Float
    , pm10 : Maybe Float
    , pm25 : Maybe Float
    , so_2 : Maybe Float
    , tch : Maybe Float
    , tol : Maybe Float
    , station : Int
    }


records =
    [ Record (Time.millisToPosix 1519866000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 29) (Just 31) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519869600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519873200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 21) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519876800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 15) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519880400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 19) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519884000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 19) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519887600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519891200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 5) (Just 47) (Just 54) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519894800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 13) (Just 63) (Just 83) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519898400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 18) (Just 61) (Just 89) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519902000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 18) (Just 60) (Just 87) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519905600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 12) (Just 54) (Just 72) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519909200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 10) (Just 56) (Just 72) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519912800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 54) (Just 66) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519916400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 55) (Just 64) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519920000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 44) (Just 48) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519923600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 39) (Just 43) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519927200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 33) (Just 36) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519930800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 38) (Just 45) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519934400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 30) (Just 35) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519938000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 17) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519941600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 25) (Just 27) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519945200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 15) (Just 16) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519948800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 10) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519952400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 10) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519956000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 9) (Just 10) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519959600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 8) (Just 9) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519963200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 6) (Just 8) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519966800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 9) (Just 10) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519970400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 10) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519974000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 24) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519977600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 11) (Just 56) (Just 73) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519981200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 45) (Just 77) (Just 146) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519984800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 52) (Just 79) (Just 158) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519988400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 26) (Just 66) (Just 106) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519992000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 18) (Just 63) (Just 91) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519995600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 28) (Just 68) (Just 112) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519999200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 27) (Just 71) (Just 113) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520002800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 28) (Just 71) (Just 114) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520006400000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 39) (Just 79) (Just 138) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520010000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 37) (Just 78) (Just 135) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520013600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 27) (Just 72) (Just 112) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520017200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 55) (Just 86) (Just 170) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520020800000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 80) (Just 89) (Just 212) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520024400000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 96) (Just 93) (Just 239) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520028000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 40) (Just 79) (Just 141) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520031600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 40) (Just 45) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520035200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 25) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520038800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520042400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 15) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520046000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 15) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520049600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 6) (Just 8) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520053200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 4) (Just 5) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520056800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 7) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520060400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 9) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520064000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520067600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 13) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520071200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 19) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520074800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520078400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520082000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520085600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520089200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520092800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520096400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520100000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 39) (Just 42) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520103600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 55) (Just 60) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520107200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 16) (Just 72) (Just 96) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520110800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 14) (Just 74) (Just 95) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520114400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 9) (Just 61) (Just 75) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520118000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 8) (Just 57) (Just 70) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520121600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 43) (Just 48) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520125200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 26) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520128800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520132400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 22) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520136000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 13) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520139600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520143200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520146800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520150400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520154000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 29) (Just 31) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520157600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 47) (Just 52) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520161200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 42) (Just 46) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520164800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 31) (Just 34) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520168400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 21) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520172000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520175600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 16) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520179200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 15) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520182800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 15) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520186400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 21) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520190000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 28) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520193600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 47) (Just 51) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520197200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 47) (Just 52) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520200800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 5) (Just 54) (Just 62) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520204400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 26) (Just 28) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520208000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 27) (Just 29) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520211600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 24) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520215200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 7) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520218800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 4) (Just 6) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520222400000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 1) (Just 3) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520226000000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 1) (Just 3) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520229600000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 1) (Just 3) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520233200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 13) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520236800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 33) (Just 36) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520240400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 59) (Just 72) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520244000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 18) (Just 72) (Just 100) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520247600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 57) (Just 69) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520251200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 12) (Just 57) (Just 75) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520254800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 52) (Just 63) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520258400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 50) (Just 59) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520262000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 35) (Just 39) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520265600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 31) (Just 33) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520269200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520272800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520276400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 29) (Just 31) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520280000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 40) (Just 43) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520283600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 37) (Just 39) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520287200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520290800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520294400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 17) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520298000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520301600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 10) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520305200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 4) (Just 6) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520308800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 4) (Just 5) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520312400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 9) (Just 11) (Just 25) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520316000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 11) (Just 13) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520319600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520323200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 42) (Just 47) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520326800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 50) (Just 57) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520330400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 65) (Just 82) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520334000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 19) (Just 67) (Just 97) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520337600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 18) (Just 57) (Just 85) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520341200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 35) (Just 42) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520344800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 32) (Just 38) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520348400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 28) (Just 32) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520352000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 27) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520355600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 29) (Just 32) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520359200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 27) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520362800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 29) (Just 31) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520366400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 50) (Just 54) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520370000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 5) (Just 57) (Just 65) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520373600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 11) (Just 58) (Just 74) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520377200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 40) (Just 42) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520380800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 33) (Just 35) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520384400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 18) (Just 20) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520388000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 16) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520391600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520395200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520398800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 10) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520402400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 15) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520406000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 40) (Just 47) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520409600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 39) (Just 42) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520413200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 15) (Just 66) (Just 89) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520416800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 10) (Just 60) (Just 75) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520420400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 10) (Just 53) (Just 69) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520424000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 38) (Just 43) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520427600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 27) (Just 31) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520431200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 26) (Just 29) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520434800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 26) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520438400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520442000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520445600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 36) (Just 39) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520449200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 45) (Just 48) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520452800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 12) (Just 67) (Just 86) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520456400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 21) (Just 75) (Just 107) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520460000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 19) (Just 62) (Just 91) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520463600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 11) (Just 60) (Just 77) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520467200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 10) (Just 60) (Just 75) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520470800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 16) (Just 57) (Just 81) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520474400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 43) (Just 50) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520478000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520481600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 16) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520485200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520488800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 13) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520492400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 21) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520496000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 42) (Just 47) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520499600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 10) (Just 58) (Just 74) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520503200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 23) (Just 67) (Just 102) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520506800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 20) (Just 72) (Just 102) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520510400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 18) (Just 68) (Just 95) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520514000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 10) (Just 64) (Just 80) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520517600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 60) (Just 70) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520521200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 61) (Just 75) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520524800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 44) (Just 50) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520528400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 37) (Just 40) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520532000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 43) (Just 47) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520535600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 36) (Just 38) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520539200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 52) (Just 56) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520542800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 21) (Just 72) (Just 104) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520546400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 25) (Just 71) (Just 109) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520550000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 19) (Just 65) (Just 95) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520553600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 19) (Just 65) (Just 93) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520557200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 28) (Just 64) (Just 107) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520560800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 28) (Just 60) (Just 102) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520564400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 21) (Just 55) (Just 88) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520568000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 17) (Just 52) (Just 78) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520571600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 39) (Just 46) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520575200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 32) (Just 36) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520578800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520582400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 13) (Just 52) (Just 72) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520586000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 37) (Just 70) (Just 127) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520589600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 45) (Just 71) (Just 140) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520593200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 34) (Just 66) (Just 118) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520596800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 18) (Just 57) (Just 84) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520600400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 14) (Just 57) (Just 78) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520604000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 20) (Just 60) (Just 90) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520607600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 22) (Just 60) (Just 93) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520611200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 15) (Just 54) (Just 77) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520614800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 10) (Just 51) (Just 66) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520618400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 18) (Just 59) (Just 86) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520622000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 18) (Just 58) (Just 85) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520625600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 52) (Just 66) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520629200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 48) (Just 59) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520632800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 40) (Just 46) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520636400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 39) (Just 44) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520640000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 43) (Just 48) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520643600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 29) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520647200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 33) (Just 36) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520650800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520654400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 16) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520658000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 20) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520661600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520665200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 15) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520668800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520672400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 29) (Just 32) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520676000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520679600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 38) (Just 43) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520683200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 54) (Just 63) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520686800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 50) (Just 57) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520690400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 45) (Just 51) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520694000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 40) (Just 44) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520697600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 33) (Just 36) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520701200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 23) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520704800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520708400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520712000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 50) (Just 61) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520715600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 15) (Just 67) (Just 89) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520719200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 13) (Just 67) (Just 87) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520722800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 11) (Just 63) (Just 80) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520726400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 37) (Just 40) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520730000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 23) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520733600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 24) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520737200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 20) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520740800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520744400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 7) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520748000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 6) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520751600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 8) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520755200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 6) (Just 8) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520758800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 9) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520762400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 6) (Just 8) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520766000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520769600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 10) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520773200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 13) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520776800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 12) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520780400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 15) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520784000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 10) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520787600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 11) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520791200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 13) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520794800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520798400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520802000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520805600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 21) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520809200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 15) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520812800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 9) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520816400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 3) (Just 4) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520820000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 1) (Just 3) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520823600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 1) (Just 3) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520827200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 1) (Just 3) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520830800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 1) (Just 3) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520834400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 1) (Just 3) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520838000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 6) (Just 7) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520841600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 20) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520845200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 30) (Just 33) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520848800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 28) (Just 32) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520852400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 27) (Just 31) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520856000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 32) (Just 38) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520859600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 29) (Just 33) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520863200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520866800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 21) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520870400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520874000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 21) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520877600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 21) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520881200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 25) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520884800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 29) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520888400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 47) (Just 50) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520892000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 32) (Just 33) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520895600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 26) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520899200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 30) (Just 32) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520902800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 21) (Just 23) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520906400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 15) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520910000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 10) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520913600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520917200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 9) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520920800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 14) (Just 16) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520924400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 39) (Just 44) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520928000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 24) (Just 63) (Just 100) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520931600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 26) (Just 68) (Just 107) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520935200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 28) (Just 69) (Just 112) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520938800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 13) (Just 57) (Just 76) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520942400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 8) (Just 48) (Just 60) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520946000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 38) (Just 44) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520949600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 30) (Just 35) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520953200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 30) (Just 34) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520956800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 24) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520960400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 30) (Just 33) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520964000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 38) (Just 41) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520967600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 43) (Just 48) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520971200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 47) (Just 53) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520974800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 12) (Just 61) (Just 79) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520978400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 11) (Just 65) (Just 82) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520982000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 11) (Just 62) (Just 78) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520985600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 7) (Just 53) (Just 64) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520989200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 33) (Just 36) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520992800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1520996400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 16) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521000000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 15) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521003600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 21) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521007200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 33) (Just 37) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521010800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 42) (Just 43) (Just 108) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521014400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 103) (Just 48) (Just 206) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521018000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 62) (Just 70) (Just 164) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521021600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 45) (Just 68) (Just 137) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521025200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 71) (Just 67) (Just 175) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521028800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 49) (Just 62) (Just 136) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521032400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 16) (Just 48) (Just 72) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521036000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 11) (Just 42) (Just 58) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521039600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 8) (Just 38) (Just 50) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521043200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 32) (Just 39) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521046800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 32) (Just 37) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521050400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 35) (Just 40) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521054000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 34) (Just 39) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521057600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 6) (Just 42) (Just 51) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521061200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 41) (Just 45) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521064800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 37) (Just 39) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521068400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 21) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521072000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521075600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521079200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 8) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521082800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 3) (Just 5) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521086400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 3) (Just 5) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521090000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 1) (Just 3) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521093600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 2) (Just 4) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521097200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521100800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 35) (Just 37) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521104400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 45) (Just 49) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521108000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 48) (Just 55) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521111600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 44) (Just 50) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521115200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 38) (Just 42) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521118800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 34) (Just 37) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521122400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521126000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521129600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521133200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521136800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521140400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521144000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 35) (Just 37) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521147600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 40) (Just 42) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521151200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 34) (Just 36) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521154800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 19) (Just 21) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521158400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521162000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521165600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521169200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 4) (Just 5) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521172800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 2) (Just 4) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521176400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 2) (Just 3) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521180000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 2) (Just 3) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521183600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 6) (Just 7) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521187200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521190800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 32) (Just 34) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521194400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 33) (Just 37) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521198000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 27) (Just 29) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521201600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 28) (Just 32) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521205200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 23) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521208800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 25) (Just 28) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521212400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 35) (Just 39) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521216000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 15) (Just 67) (Just 91) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521219600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 37) (Just 42) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521223200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 26) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521226800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521230400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 31) (Just 33) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521234000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 46) (Just 52) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521237600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 37) (Just 40) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521241200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 31) (Just 34) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521244800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 26) (Just 29) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521248400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521252000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 16) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521255600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521259200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521262800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 10) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521266400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 7) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521270000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 10) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521273600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 17) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521277200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521280800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 23) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521284400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 20) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521288000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 20) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521291600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 20) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521295200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 24) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521298800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 23) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521302400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521306000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521309600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521313200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 28) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521316800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 49) (Just 53) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521320400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 46) (Just 50) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521324000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 48) (Just 51) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521327600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 46) (Just 49) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521331200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 34) (Just 36) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521334800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 31) (Just 33) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521338400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 30) (Just 32) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521342000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 24) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521345600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521349200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 16) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521352800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 12) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521356400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521360000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 21) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521363600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 26) (Just 28) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521367200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 21) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521370800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 20) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521374400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521378000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 24) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521381600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521385200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 21) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521388800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 21) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521392400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 26) (Just 29) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521396000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 36) (Just 40) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521399600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 27) (Just 29) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521403200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 35) (Just 36) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521406800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 43) (Just 44) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521410400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 40) (Just 41) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521414000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 29) (Just 31) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521417600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521421200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 10) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521424800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 4) (Just 6) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521428400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 7) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521432000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521435600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 7) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521439200000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 4) (Just 5) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521442800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 20) (Just 23) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521446400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 18) (Just 59) (Just 87) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521450000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 17) (Just 64) (Just 89) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521453600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 21) (Just 66) (Just 98) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521457200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 34) (Just 39) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521460800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 7) (Just 37) (Just 48) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521464400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 7) (Just 41) (Just 52) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521468000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 5) (Just 37) (Just 44) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521471600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 32) (Just 38) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521475200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 28) (Just 32) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521478800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 25) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521482400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 31) (Just 34) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521486000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 36) (Just 38) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521489600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 35) (Just 37) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521493200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 41) (Just 45) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521496800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 33) (Just 35) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521500400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 29) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521504000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 22) (Just 24) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521507600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 10) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521511200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 5) (Just 7) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521514800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 4) (Just 5) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521518400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 3) (Just 5) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521522000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 3) (Just 5) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521525600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 13) (Just 17) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521529200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 13) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521532800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 39) (Just 44) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521536400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 15) (Just 60) (Just 83) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521540000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 11) (Just 53) (Just 69) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521543600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 50) (Just 67) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521547200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 49) (Just 63) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521550800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 5) (Just 39) (Just 47) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521554400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 4) (Just 32) (Just 38) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521558000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 27) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521561600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 25) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521565200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 23) (Just 25) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521568800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 22) (Just 24) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521572400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 28) (Just 29) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521576000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 28) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521579600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 3) (Just 40) (Just 44) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521583200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 32) (Just 34) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521586800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 26) (Just 28) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521590400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 18) (Just 19) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521594000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521597600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 7) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521601200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 4) (Just 5) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521604800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 3) (Just 5) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521608400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 2) (Just 3) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521612000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 7) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521615600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521619200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 55) (Just 69) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521622800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 26) (Just 78) (Just 118) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521626400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 45) (Just 55) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521630000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 38) (Just 44) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521633600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 34) (Just 39) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521637200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 38) (Just 43) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521640800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 39) (Just 45) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521644400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 32) (Just 34) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521648000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 26) (Just 28) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521651600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 29) (Just 31) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521655200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 34) (Just 37) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521658800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 35) (Just 37) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521662400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 53) (Just 59) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521666000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 3) (Just 59) (Just 64) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521669600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 41) (Just 44) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521673200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 26) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521676800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 27) (Just 29) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521680400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 25) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521684000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 25) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521687600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521691200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 15) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521694800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 21) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521698400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 32) (Just 36) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521702000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 13) (Just 44) (Just 63) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521705600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 70) (Just 58) (Just 165) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521709200000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 137) (Just 79) (Just 289) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521712800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 78) (Just 76) (Just 196) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521716400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 29) (Just 75) (Just 119) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521720000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 12) (Just 63) (Just 82) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521723600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 63) (Just 80) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521727200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 52) (Just 61) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521730800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 39) (Just 43) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521734400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 33) (Just 36) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521738000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521741600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 27) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521745200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 33) (Just 35) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521748800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 51) (Just 54) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521752400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 69) (Just 75) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521756000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 58) (Just 61) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521759600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 5) (Just 79) (Just 86) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521763200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 39) (Just 89) (Just 149) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521766800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 35) (Just 86) (Just 139) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521770400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 19) (Just 86) (Just 115) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521774000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 26) (Just 78) (Just 118) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521777600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 13) (Just 53) (Just 73) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521781200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 27) (Just 58) (Just 99) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521784800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 50) (Just 61) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521788400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 53) (Just 58) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521792000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 53) (Just 91) (Just 172) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521795600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 58) (Just 96) (Just 185) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521799200000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 79) (Just 97) (Just 219) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521802800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 53) (Just 84) (Just 166) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521806400000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 8) (Just 50) (Just 62) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521810000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 39) (Just 45) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521813600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 25) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521817200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 38) (Just 42) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521820800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 30) (Just 33) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521824400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 33) (Just 39) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521828000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 24) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521831600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 23) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521835200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 30) (Just 35) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521838800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 37) (Just 49) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521842400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 37) (Just 46) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521846000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 23) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521849600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521853200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 10) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521856800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 8) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521860400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 4) (Just 5) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521864000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 6) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521867600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 2) (Just 4) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521871200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 8) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521874800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 4) (Just 6) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521878400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 7) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521882000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521885600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 20) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521889200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 16) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521892800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521896400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521900000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 13) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521903600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 16) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521907200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521910800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 14) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521914400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521918000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521921600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521925200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521928800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 33) (Just 36) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521932400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521936000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 16) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521939600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 16) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521943200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 17) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521946800000) Nothing Nothing Nothing Nothing Nothing Nothing Nothing Nothing Nothing Nothing Nothing Nothing Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521950400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 21) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521954000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 16) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521957600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 10) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521961200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 9) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521964800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 13) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521968400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 19) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521972000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 25) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521975600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 23) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521979200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521982800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521986400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521990000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521993600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 30) (Just 33) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1521997200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522000800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522004400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 36) (Just 39) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522008000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 48) (Just 57) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522011600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 50) (Just 55) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522015200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 51) (Just 56) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522018800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 47) (Just 49) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522022400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 38) (Just 40) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522026000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 39) (Just 41) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522029600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 35) (Just 37) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522033200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 54) (Just 61) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522036800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 53) (Just 65) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522040400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 14) (Just 54) (Just 76) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522044000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 15) (Just 56) (Just 79) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522047600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 28) (Just 63) (Just 106) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522051200000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 114) (Just 79) (Just 253) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522054800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 73) (Just 78) (Just 189) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522058400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 40) (Just 73) (Just 134) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522062000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 32) (Just 67) (Just 115) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522065600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 19) (Just 61) (Just 90) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522069200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 37) (Just 43) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522072800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 28) (Just 32) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522076400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 27) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522080000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 30) (Just 35) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522083600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 32) (Just 35) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522087200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 25) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522090800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 40) (Just 43) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522094400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 51) (Just 57) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522098000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 50) (Just 52) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522101600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 53) (Just 56) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522105200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 52) (Just 56) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522108800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 12) (Just 74) (Just 92) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522112400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 6) (Just 59) (Just 69) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522116000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 30) (Just 32) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522119600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522123200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 27) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522126800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 16) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522130400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 21) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522134000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 7) (Just 49) (Just 59) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522137600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 25) (Just 65) (Just 104) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522141200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 38) (Just 67) (Just 125) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522144800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 36) (Just 58) (Just 114) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522148400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 12) (Just 41) (Just 59) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522152000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 17) (Just 47) (Just 74) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522155600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 18) (Just 50) (Just 78) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522159200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 30) (Just 35) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522162800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522166400000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 11) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522170000000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522173600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522177200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 26) (Just 29) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522180800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 31) (Just 33) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522184400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 8) (Just 54) (Just 66) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522188000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 18) (Just 64) (Just 91) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522191600000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 45) (Just 76) (Just 146) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522195200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 44) (Just 71) (Just 138) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522198800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 16) (Just 48) (Just 74) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522202400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 17) (Just 49) (Just 76) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522206000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 37) (Just 51) (Just 107) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522209600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 19) (Just 40) (Just 70) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522213200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 29) (Just 34) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522216800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 15) (Just 36) (Just 59) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522220400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 51) (Just 40) (Just 117) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522224000000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 129) (Just 70) (Just 268) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522227600000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 135) (Just 71) (Just 278) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522231200000) Nothing Nothing (Just 1) Nothing Nothing (Just 201) (Just 84) (Just 392) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522234800000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 175) (Just 90) (Just 359) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522238400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 109) (Just 78) (Just 245) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522242000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 52) (Just 59) (Just 139) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522245600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 29) (Just 33) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522249200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522252800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522256400000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 17) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522260000000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 18) (Just 20) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522263600000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 18) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522267200000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 14) (Just 15) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522270800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522274400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 33) (Just 37) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522278000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 33) (Just 39) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522281600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 22) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522285200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522288800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 12) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522292400000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 13) (Just 15) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522296000000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 11) (Just 13) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522299600000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 11) (Just 12) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522303200000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 12) (Just 13) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522306800000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 13) (Just 15) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522310400000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 15) (Just 16) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522314000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 22) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522317600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 23) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522321200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 16) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522324800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 9) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522328400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522332000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 12) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522335600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 13) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522339200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 10) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522342800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 9) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522346400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 12) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522350000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522353600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522357200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 27) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522360800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 26) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522364400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 18) (Just 20) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522368000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 15) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522371600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 15) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522375200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 9) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522378800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 4) (Just 6) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522382400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 1) (Just 3) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522386000000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 1) (Just 2) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522389600000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 1) (Just 3) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522393200000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 1) (Just 3) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522396800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 6) (Just 7) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522400400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522404000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 15) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522407600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522411200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 8) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522414800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 12) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522418400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522422000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522425600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 9) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522429200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 9) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522432800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 10) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522436400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 12) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522440000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522443600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522447200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 20) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522450800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 16) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522454400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 9) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522458000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 9) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522461600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 7) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522465200000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 3) (Just 4) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522468800000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 2) (Just 4) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522472400000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 1) (Just 3) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522476000000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 1) (Just 3) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522479600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 6) (Just 7) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522483200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 9) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522486800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522490400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522494000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522497600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 15) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522501200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522504800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 12) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522508400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 16) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522512000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522515600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522519200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 20) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522522800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 25) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522526400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 33) (Just 36) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522530000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 48) (Just 52) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522533600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 55) (Just 58) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522537200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 35) (Just 38) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522540800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 26) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522544400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522548000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 21) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522551600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522555200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 25) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522558800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 18) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522562400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 7) (Just 35) (Just 45) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522566000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 30) (Just 40) (Just 86) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522569600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 41) (Just 36) (Just 98) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522573200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 35) (Just 34) (Just 87) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522576800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 60) (Just 35) (Just 127) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522580400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 36) (Just 44) (Just 99) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522584000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 44) (Just 57) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522587600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 38) (Just 44) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522591200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 26) (Just 29) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522594800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 29) (Just 31) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522598400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522602000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522605600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522609200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 32) (Just 34) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522612800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 46) (Just 50) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522616400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 57) (Just 71) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522620000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 41) (Just 82) (Just 145) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522623600000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 46) (Just 85) (Just 155) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522627200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 18) (Just 77) (Just 105) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522630800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 9) (Just 67) (Just 80) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522634400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 45) (Just 47) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522638000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 37) (Just 39) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522641600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522645200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 21) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522648800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522652400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 20) (Just 50) (Just 81) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522656000000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 131) (Just 86) (Just 287) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522659600000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 103) (Just 92) (Just 249) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522663200000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 74) (Just 85) (Just 199) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522666800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 22) (Just 68) (Just 101) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522670400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 54) (Just 66) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522674000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 46) (Just 53) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522677600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 37) (Just 40) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522681200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 30) (Just 32) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522684800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522688400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 20) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522692000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522695600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522699200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522702800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 26) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522706400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 38) (Just 40) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522710000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522713600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522717200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 16) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522720800000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522724400000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 8) (Just 9) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522728000000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 4) (Just 6) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522731600000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 4) (Just 6) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522735200000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 4) (Just 15) (Just 20) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522738800000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522742400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 37) (Just 39) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522746000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 55) (Just 65) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522749600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 58) (Just 75) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522753200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 46) (Just 54) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522756800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 32) (Just 36) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522760400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 30) (Just 34) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522764000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522767600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522771200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522774800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522778400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522782000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522785600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522789200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 27) (Just 29) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522792800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 30) (Just 32) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522796400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522800000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522803600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 10) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522807200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 3) (Just 4) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522810800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 2) (Just 4) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522814400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 3) (Just 4) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522818000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 2) (Just 3) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522821600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 4) (Just 6) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522825200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 16) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522828800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 39) (Just 42) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522832400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 59) (Just 68) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522836000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 49) (Just 54) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522839600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 39) (Just 43) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522843200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 36) (Just 41) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522846800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 36) (Just 41) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522850400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522854000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 21) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522857600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 15) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522861200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522864800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522868400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522872000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 15) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522875600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 20) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522879200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522882800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 28) (Just 29) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522886400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522890000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522893600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522897200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 20) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522900800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522904400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522908000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 28) (Just 29) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522911600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 12) (Just 46) (Just 64) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522915200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 46) (Just 59) (Just 129) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522918800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 106) (Just 63) (Just 226) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522922400000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 175) (Just 74) (Just 342) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522926000000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 122) (Just 80) (Just 267) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522929600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 59) (Just 74) (Just 165) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522933200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 25) (Just 64) (Just 102) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522936800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 48) (Just 55) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522940400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 39) (Just 43) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522944000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 33) (Just 35) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522947600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 28) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522951200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 34) (Just 36) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522954800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 33) (Just 35) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522958400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 45) (Just 48) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522962000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 11) (Just 68) (Just 84) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522965600000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 66) (Just 99) (Just 199) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522969200000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 84) (Just 93) (Just 221) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522972800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 52) (Just 84) (Just 163) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522976400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 29) (Just 71) (Just 115) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522980000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 13) (Just 67) (Just 87) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522983600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 56) (Just 65) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522987200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 40) (Just 42) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522990800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 35) (Just 39) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522994400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 15) (Just 52) (Just 75) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1522998000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 65) (Just 59) (Just 159) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523001600000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 159) (Just 77) (Just 321) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523005200000) Nothing Nothing (Just 1) Nothing Nothing (Just 182) (Just 98) (Just 378) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523008800000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 129) (Just 93) (Just 291) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523012400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 47) (Just 77) (Just 149) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523016000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 18) (Just 65) (Just 93) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523019600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 17) (Just 65) (Just 91) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523023200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 19) (Just 72) (Just 101) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523026800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 24) (Just 77) (Just 115) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523030400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 13) (Just 75) (Just 94) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523034000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 13) (Just 79) (Just 99) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523037600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 10) (Just 78) (Just 93) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523041200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 9) (Just 75) (Just 88) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523044800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 22) (Just 79) (Just 113) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523048400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 35) (Just 88) (Just 141) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523052000000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 42) (Just 85) (Just 150) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523055600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 15) (Just 68) (Just 91) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523059200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 49) (Just 54) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523062800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 32) (Just 34) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523066400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 27) (Just 29) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523070000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523073600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523077200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523080800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523084400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523088000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523091600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 30) (Just 32) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523095200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 36) (Just 38) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523098800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 29) (Just 31) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523102400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523106000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 26) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523109600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 26) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523113200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523116800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523120400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523124000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 30) (Just 32) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523127600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 27) (Just 29) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523131200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523134800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 34) (Just 36) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523138400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 40) (Just 42) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523142000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 44) (Just 46) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523145600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 31) (Just 33) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523149200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523152800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523156400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523160000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 12) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523163600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 12) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523167200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 11) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523170800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 9) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523174400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 10) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523178000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 13) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523181600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 21) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523185200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 24) (Just 29) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523188800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 15) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523192400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523196000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523199600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523203200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523206800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 15) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523210400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523214000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523217600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523221200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 29) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523224800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 30) (Just 32) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523228400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 30) (Just 32) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523232000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523235600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 14) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523239200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 13) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523242800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 10) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523246400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 2) (Just 3) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523250000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 1) (Just 3) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523253600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 3) (Just 5) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523257200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 16) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523260800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 39) (Just 41) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523264400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 56) (Just 61) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523268000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 56) (Just 62) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523271600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 48) (Just 52) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523275200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing Nothing Nothing Nothing Nothing Nothing Nothing Nothing Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523278800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 43) (Just 49) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523282400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 29) (Just 33) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523286000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 26) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523289600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523293200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523296800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523300400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523304000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523307600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523311200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523314800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 19) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523318400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 13) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523322000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 9) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523325600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 4) (Just 5) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523329200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 3) (Just 4) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523332800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 3) (Just 5) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523336400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 3) (Just 5) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523340000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 6) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523343600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523347200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 33) (Just 35) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523350800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 47) (Just 53) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523354400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 56) (Just 64) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523358000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 48) (Just 55) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523361600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 37) (Just 42) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523365200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 45) (Just 51) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523368800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 43) (Just 48) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523372400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 43) (Just 49) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523376000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 42) (Just 49) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523379600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 44) (Just 48) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523383200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 47) (Just 51) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523386800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 46) (Just 49) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523390400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 53) (Just 58) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523394000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 49) (Just 52) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523397600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 54) (Just 56) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523401200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 43) (Just 44) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523404800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523408400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 15) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523412000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523415600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 8) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523419200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 3) (Just 5) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523422800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 3) (Just 5) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523426400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 6) (Just 7) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523430000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 19) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523433600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 42) (Just 46) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523437200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 15) (Just 76) (Just 99) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523440800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 15) (Just 75) (Just 99) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523444400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 51) (Just 60) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523448000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 40) (Just 46) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523451600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 37) (Just 42) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523455200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 28) (Just 30) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523458800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 27) (Just 29) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523462400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523466000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 20) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523469600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 27) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523473200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 28) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523476800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 33) (Just 35) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523480400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 30) (Just 31) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523484000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523487600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523491200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523494800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 13) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523498400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 7) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523502000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 7) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523505600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 6) (Just 8) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523509200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 7) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523512800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 8) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523516400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 21) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523520000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 36) (Just 39) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523523600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 13) (Just 58) (Just 78) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523527200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 55) (Just 65) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523530800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 56) (Just 68) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523534400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 58) (Just 75) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523538000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 35) (Just 38) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523541600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 38) (Just 41) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523545200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 38) (Just 41) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523548800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 30) (Just 32) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523552400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 37) (Just 41) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523556000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 44) (Just 48) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523559600000) Nothing Nothing Nothing Nothing Nothing (Just 4) (Just 42) (Just 49) Nothing Nothing Nothing Nothing Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523563200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 51) (Just 59) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523566800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 58) (Just 75) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523570400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 54) (Just 64) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523574000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 49) (Just 52) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523577600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 44) (Just 48) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523581200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 28) (Just 29) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523584800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523588400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 9) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523592000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 6) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523595600000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 3) (Just 5) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523599200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 6) (Just 8) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523602800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 20) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523606400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 27) (Just 29) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523610000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 54) (Just 66) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523613600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 49) (Just 55) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523617200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 43) (Just 47) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523620800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 43) (Just 46) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523624400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 39) (Just 43) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523628000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 37) (Just 40) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523631600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 27) (Just 29) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523635200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523638800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 32) (Just 35) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523642400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 53) (Just 59) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523646000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 29) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523649600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 29) (Just 32) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523653200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 52) (Just 55) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523656800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 53) (Just 59) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523660400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 54) (Just 56) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523664000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 14) (Just 69) (Just 91) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523667600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 22) (Just 67) (Just 100) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523671200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 10) (Just 58) (Just 73) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523674800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 37) (Just 60) (Just 117) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523678400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 55) (Just 53) (Just 137) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523682000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 58) (Just 41) (Just 130) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523685600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 38) (Just 32) (Just 90) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523689200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 17) (Just 23) (Just 48) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523692800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 36) (Just 27) (Just 82) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523696400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 74) (Just 31) (Just 144) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523700000000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 125) (Just 44) (Just 236) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523703600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 48) (Just 62) (Just 136) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523707200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 53) (Just 70) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523710800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 39) (Just 43) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523714400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 35) (Just 40) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523718000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 28) (Just 32) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523721600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523725200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 26) (Just 29) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523728800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523732400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 25) (Just 29) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523736000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 30) (Just 32) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523739600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 38) (Just 41) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523743200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 55) (Just 67) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523746800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 13) (Just 69) (Just 89) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523750400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 58) (Just 70) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523754000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 39) (Just 41) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523757600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 39) (Just 41) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523761200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 49) (Just 59) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523764800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 37) (Just 46) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523768400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 25) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523772000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523775600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 12) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523779200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523782800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 21) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523786400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523790000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 12) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523793600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 13) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523797200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 16) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523800800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523804400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 17) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523808000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523811600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 13) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523815200000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 11) (Just 13) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523818800000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 10) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523822400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523826000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523829600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 25) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523833200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 27) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523836800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523840400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523844000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 6) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523847600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 9) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523851200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 6) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523854800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 3) (Just 5) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523858400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523862000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 26) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523865600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 48) (Just 53) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523869200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 65) (Just 83) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523872800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 64) (Just 81) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523876400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 58) (Just 74) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523880000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 46) (Just 58) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523883600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 6) (Just 42) (Just 51) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523887200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523890800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 19) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523894400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 16) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523898000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 11) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523901600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523905200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 25) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523908800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 20) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523912400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523916000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 36) (Just 37) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523919600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 33) (Just 35) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523923200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 28) (Just 29) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523926800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523930400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 20) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523934000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 26) (Just 29) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523937600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 34) (Just 46) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523941200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 8) (Just 26) (Just 37) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523944800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 9) (Just 22) (Just 36) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523948400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 28) (Just 22) (Just 66) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523952000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 70) (Just 26) (Just 133) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523955600000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 140) (Just 39) (Just 254) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523959200000) Nothing Nothing (Just 1) Nothing Nothing (Just 208) (Just 67) (Just 385) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523962800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 97) (Just 72) (Just 221) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523966400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 51) (Just 72) (Just 149) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523970000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 37) (Just 68) (Just 125) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523973600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 15) (Just 60) (Just 83) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523977200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 47) (Just 52) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523980800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 35) (Just 38) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523984400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 40) (Just 43) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523988000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 42) (Just 45) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523991600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 44) (Just 46) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523995200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 38) (Just 39) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1523998800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 45) (Just 47) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524002400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 59) (Just 61) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524006000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 9) (Just 73) (Just 87) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524009600000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 79) (Just 83) (Just 204) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524013200000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 106) (Just 78) (Just 241) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524016800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 77) (Just 62) (Just 180) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524020400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 39) (Just 47) (Just 107) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524024000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 18) (Just 35) (Just 63) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524027600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 12) (Just 27) (Just 46) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524031200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 14) (Just 25) (Just 46) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524034800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 43) (Just 29) (Just 95) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524038400000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 151) (Just 52) (Just 284) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524042000000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 174) (Just 58) (Just 325) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524045600000) Nothing Nothing (Just 1) Nothing Nothing (Just 191) (Just 77) (Just 370) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524049200000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 97) (Just 75) (Just 224) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524052800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 35) (Just 73) (Just 127) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524056400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 10) (Just 65) (Just 81) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524060000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 49) (Just 55) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524063600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 35) (Just 37) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524067200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 28) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524070800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524074400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 28) (Just 29) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524078000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 28) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524081600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 42) (Just 45) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524085200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 56) (Just 60) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524088800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 7) (Just 75) (Just 85) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524092400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 6) (Just 75) (Just 84) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524096000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 55) (Just 59) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524099600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 42) (Just 44) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524103200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 35) (Just 37) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524106800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 29) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524110400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524114000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 29) (Just 31) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524117600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 6) (Just 40) (Just 48) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524121200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 16) (Just 41) (Just 65) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524124800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 44) (Just 51) (Just 119) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524128400000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 107) (Just 78) (Just 243) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524132000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 49) (Just 80) (Just 155) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524135600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 16) (Just 72) (Just 96) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524139200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 61) (Just 71) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524142800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 53) (Just 59) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524146400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 44) (Just 47) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524150000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524153600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 29) (Just 31) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524157200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 33) (Just 34) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524160800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 43) (Just 45) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524164400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 43) (Just 45) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524168000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 37) (Just 39) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524171600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 51) (Just 54) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524175200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 46) (Just 48) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524178800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 39) (Just 40) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524182400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 33) (Just 34) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524186000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524189600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524193200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 16) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524196800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 13) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524200400000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 12) (Just 13) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524204000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524207600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 27) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524211200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 5) (Just 62) (Just 70) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524214800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 77) (Just 95) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524218400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 12) (Just 76) (Just 95) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524222000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 57) (Just 65) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524225600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 48) (Just 54) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524229200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 3) (Just 44) (Just 48) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524232800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 42) (Just 46) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524236400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 40) (Just 45) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524240000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 37) (Just 40) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524243600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 40) (Just 43) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524247200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 39) (Just 41) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524250800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 43) (Just 46) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524254400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 39) (Just 40) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524258000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 43) (Just 45) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524261600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 48) (Just 51) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524265200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 48) (Just 50) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524268800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 36) (Just 38) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524272400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524276000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524279600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 20) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524283200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 18) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524286800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 18) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524290400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 16) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524294000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 20) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524297600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524301200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 31) (Just 33) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524304800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 44) (Just 47) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524308400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 42) (Just 45) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524312000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 37) (Just 39) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524315600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 54) (Just 62) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524319200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 56) (Just 65) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524322800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 14) (Just 67) (Just 88) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524326400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 54) (Just 67) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524330000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 30) (Just 32) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524333600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 31) (Just 33) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524337200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 4) (Just 46) (Just 51) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524340800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 26) (Just 74) (Just 113) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524344400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 44) (Just 83) (Just 151) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524348000000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 50) (Just 83) (Just 159) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524351600000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 67) (Just 87) (Just 190) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524355200000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 75) (Just 87) (Just 202) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524358800000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 75) (Just 75) (Just 190) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524362400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 35) (Just 70) (Just 125) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524366000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 10) (Just 68) (Just 84) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524369600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 29) (Just 58) (Just 103) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524373200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 20) (Just 46) (Just 77) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524376800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 23) (Just 37) (Just 72) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524380400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 28) (Just 35) (Just 78) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524384000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 31) (Just 38) (Just 85) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524387600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 40) (Just 40) (Just 102) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524391200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 16) (Just 39) (Just 64) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524394800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 33) (Just 40) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524398400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 32) (Just 35) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524402000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 29) (Just 31) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524405600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 34) (Just 37) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524409200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 33) (Just 34) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524412800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524416400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524420000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 31) (Just 33) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524423600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 40) (Just 41) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524427200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 49) (Just 53) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524430800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 56) (Just 63) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524434400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 11) (Just 68) (Just 85) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524438000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 24) (Just 73) (Just 109) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524441600000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 56) (Just 77) (Just 163) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524445200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 40) (Just 63) (Just 124) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524448800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 37) (Just 52) (Just 109) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524452400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 32) (Just 45) (Just 94) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524456000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 15) (Just 33) (Just 57) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524459600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 6) (Just 31) (Just 40) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524463200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 5) (Just 28) (Just 36) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524466800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 26) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524470400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 70) (Just 54) (Just 162) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524474000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 89) (Just 59) (Just 196) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524477600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 50) (Just 70) (Just 147) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524481200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 41) (Just 72) (Just 134) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524484800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 55) (Just 69) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524488400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 17) (Just 62) (Just 89) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524492000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 29) (Just 70) (Just 115) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524495600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 57) (Just 74) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524499200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 48) (Just 56) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524502800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 39) (Just 42) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524506400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 46) (Just 52) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524510000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 40) (Just 44) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524513600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 44) (Just 47) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524517200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 46) (Just 49) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524520800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 53) (Just 60) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524524400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 7) (Just 57) (Just 67) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524528000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 12) (Just 61) (Just 80) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524531600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 11) (Just 52) (Just 69) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524535200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 19) (Just 47) (Just 76) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524538800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 31) (Just 35) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524542400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 28) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524546000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 26) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524549600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524553200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 10) (Just 38) (Just 54) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524556800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 80) (Just 54) (Just 177) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524560400000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 135) (Just 66) (Just 274) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524564000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 81) (Just 68) (Just 192) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524567600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 50) (Just 68) (Just 144) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524571200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 31) (Just 67) (Just 115) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524574800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 21) (Just 63) (Just 96) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524578400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 58) (Just 72) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524582000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 45) (Just 48) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524585600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 45) (Just 48) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524589200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 39) (Just 41) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524592800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 47) (Just 50) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524596400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 59) (Just 64) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524600000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 59) (Just 63) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524603600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 57) (Just 60) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524607200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 8) (Just 74) (Just 86) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524610800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 27) (Just 87) (Just 128) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524614400000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 66) (Just 83) (Just 185) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524618000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 58) (Just 68) (Just 158) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524621600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 46) (Just 58) (Just 129) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524625200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 39) (Just 49) (Just 109) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524628800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 29) (Just 45) (Just 89) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524632400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 29) (Just 37) (Just 81) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524636000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 19) (Just 35) (Just 65) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524639600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 47) (Just 37) (Just 109) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524643200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 109) (Just 65) (Just 233) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524646800000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 170) (Just 83) (Just 343) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524650400000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 155) (Just 97) (Just 336) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524654000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 53) (Just 83) (Just 164) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524657600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 27) (Just 88) (Just 130) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524661200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 15) (Just 81) (Just 103) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524664800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 12) (Just 71) (Just 90) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524668400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 49) (Just 53) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524672000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 42) (Just 45) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524675600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 41) (Just 45) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524679200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 37) (Just 39) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524682800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 42) (Just 44) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524686400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 47) (Just 50) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524690000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 59) (Just 64) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524693600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 49) (Just 52) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524697200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 44) (Just 46) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524700800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 35) (Just 36) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524704400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 26) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524708000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 43) (Just 51) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524711600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 57) (Just 73) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524715200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 10) (Just 52) (Just 67) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524718800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 10) (Just 45) (Just 60) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524722400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 18) (Just 38) (Just 65) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524726000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 28) (Just 43) (Just 86) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524729600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 36) (Just 46) (Just 101) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524733200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 74) (Just 55) (Just 169) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524736800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 46) (Just 62) (Just 132) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524740400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 17) (Just 59) (Just 85) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524744000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 17) (Just 64) (Just 90) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524747600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 50) (Just 57) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524751200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 42) (Just 46) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524754800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 39) (Just 41) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524758400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 40) (Just 41) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524762000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 31) (Just 32) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524765600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524769200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524772800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524776400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 38) (Just 39) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524780000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 59) (Just 62) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524783600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 61) (Just 64) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524787200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 58) (Just 64) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524790800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 45) (Just 47) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524794400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 26) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524798000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524801600000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 14) (Just 16) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524805200000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 12) (Just 13) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524808800000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524812400000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 14) (Just 16) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524816000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 6) (Just 40) (Just 49) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524819600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 7) (Just 51) (Just 61) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524823200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 51) (Just 65) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524826800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 46) (Just 54) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524830400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 32) (Just 35) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524834000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 28) (Just 30) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524837600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 25) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524841200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 25) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524844800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 23) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524848400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524852000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 25) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524855600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 21) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524859200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 20) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524862800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 22) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524866400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 24) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524870000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 20) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524873600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 16) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524877200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524880800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524884400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 16) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524888000000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 10) (Just 12) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524891600000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 7) (Just 8) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524895200000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 6) (Just 8) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524898800000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 6) (Just 7) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524902400000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 10) (Just 11) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524906000000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 14) (Just 15) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524909600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 20) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524913200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 18) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524916800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 15) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524920400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524924000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 13) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524927600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 15) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524931200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 8) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524934800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 9) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524938400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524942000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524945600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 15) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524949200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524952800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 35) (Just 36) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524956400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 33) (Just 35) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524960000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 25) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524963600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 21) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524967200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 26) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524970800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524974400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 10) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524978000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 6) (Just 8) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524981600000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 5) (Just 7) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524985200000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 2) (Just 4) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524988800000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 3) (Just 5) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524992400000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 11) (Just 13) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524996000000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 13) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1524999600000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525003200000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 9) (Just 10) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525006800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525010400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 11) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525014000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 13) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525017600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525021200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 12) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525024800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525028400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 19) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525032000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525035600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 16) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525039200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 21) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525042800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525046400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 15) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525050000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 16) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525053600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 13) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525057200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525060800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 10) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525064400000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 5) (Just 6) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525068000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 6) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525071600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 10) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525075200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 16) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525078800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 31) (Just 36) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525082400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 33) (Just 37) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525086000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 27) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525089600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 26) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525093200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525096800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525100400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 29) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525104000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 31) (Just 33) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525107600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 23) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525111200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 34) (Just 37) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525114800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 32) (Just 34) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525118400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 34) (Just 35) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525122000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 30) (Just 31) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525125600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 27) (Just 29) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525129200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 43) (Just 49) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1525132800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 43) (Just 46) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517446800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 97) (Just 60) (Just 209) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517450400000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 91) (Just 52) (Just 192) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517454000000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 93) (Just 48) (Just 190) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517457600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 98) (Just 47) (Just 197) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517461200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 92) (Just 43) (Just 185) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517464800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 75) (Just 37) (Just 153) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517468400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 102) (Just 43) (Just 199) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517472000000) Nothing Nothing (Just 1) Nothing Nothing (Just 230) (Just 74) (Just 426) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517475600000) Nothing Nothing (Just 1.2999999523162842) Nothing Nothing (Just 325) (Just 99) (Just 597) Nothing Nothing Nothing (Just 13) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517479200000) Nothing Nothing (Just 1) Nothing Nothing (Just 221) (Just 96) (Just 435) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517482800000) Nothing Nothing (Just 1.100000023841858) Nothing Nothing (Just 222) (Just 94) (Just 434) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517486400000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 174) (Just 86) (Just 354) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517490000000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 151) (Just 89) (Just 321) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517493600000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 126) (Just 87) (Just 279) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517497200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 38) (Just 59) (Just 118) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517500800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 22) (Just 63) (Just 97) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517504400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 20) (Just 56) (Just 86) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517508000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 44) (Just 50) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517511600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 48) (Just 56) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517515200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 37) (Just 41) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517518800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 43) (Just 48) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517522400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 43) (Just 46) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517526000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 23) (Just 25) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517529600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 22) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517533200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 19) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517536800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517540400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 27) (Just 29) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517544000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 42) (Just 52) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517547600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 10) (Just 46) (Just 62) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517551200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 6) (Just 39) (Just 48) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517554800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 24) (Just 46) (Just 82) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517558400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 78) (Just 71) (Just 191) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517562000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 119) (Just 86) (Just 269) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517565600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 75) (Just 74) (Just 189) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517569200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 40) (Just 50) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517572800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 5) (Just 34) (Just 40) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517576400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 26) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517580000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 30) (Just 35) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517583600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 32) (Just 37) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517587200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 33) (Just 38) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517590800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 30) (Just 33) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517594400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 36) (Just 41) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517598000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 37) (Just 41) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517601600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 49) (Just 55) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517605200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 59) (Just 68) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517608800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 48) (Just 81) (Just 155) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517612400000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 65) (Just 88) (Just 188) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517616000000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 78) (Just 87) (Just 206) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517619600000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 89) (Just 82) (Just 218) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517623200000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 126) (Just 82) (Just 275) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517626800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 82) (Just 72) (Just 197) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517630400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 35) (Just 58) (Just 111) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517634000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 40) (Just 55) (Just 116) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517637600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 29) (Just 49) (Just 93) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517641200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 34) (Just 57) (Just 110) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517644800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 18) (Just 48) (Just 75) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517648400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 42) (Just 48) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517652000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 5) (Just 45) (Just 52) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517655600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 29) (Just 33) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517659200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 22) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517662800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517666400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517670000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 30) (Just 35) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517673600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 20) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517677200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 15) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517680800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517684400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 30) (Just 32) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517688000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 37) (Just 40) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517691600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 37) (Just 40) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517695200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 41) (Just 47) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517698800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 34) (Just 39) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517702400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 25) (Just 28) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517706000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517709600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517713200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 19) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517716800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 15) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517720400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 19) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517724000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 21) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517727600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 24) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517731200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 16) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517734800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517738400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517742000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 26) (Just 29) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517745600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 29) (Just 32) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517749200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 39) (Just 44) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517752800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 49) (Just 57) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517756400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 55) (Just 68) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517760000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 50) (Just 60) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517763600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 44) (Just 50) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517767200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 41) (Just 45) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517770800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 45) (Just 52) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517774400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 49) (Just 55) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517778000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 44) (Just 49) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517781600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 40) (Just 44) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517785200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 29) (Just 32) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517788800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517792400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 23) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517796000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517799600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 9) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517803200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 6) (Just 7) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517806800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 7) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517810400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 8) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517814000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517817600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 44) (Just 50) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517821200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 16) (Just 63) (Just 87) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517824800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 15) (Just 57) (Just 79) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517828400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 23) (Just 63) (Just 97) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517832000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 33) (Just 65) (Just 116) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517835600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 50) (Just 63) (Just 139) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517839200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 48) (Just 61) (Just 135) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517842800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 24) (Just 57) (Just 94) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517846400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 16) (Just 55) (Just 79) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517850000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 14) (Just 56) (Just 78) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517853600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 13) (Just 55) (Just 74) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517857200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 10) (Just 48) (Just 63) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517860800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 11) (Just 46) (Just 63) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517864400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 10) (Just 46) (Just 62) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517868000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 44) (Just 56) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517871600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 32) (Just 36) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517875200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517878800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 19) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517882400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 15) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517886000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517889600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517893200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 10) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517896800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517900400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 22) (Just 25) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517904000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 18) (Just 50) (Just 78) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517907600000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 106) (Just 73) (Just 236) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517911200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 85) (Just 68) (Just 198) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517914800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 26) (Just 58) (Just 98) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517918400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 16) (Just 53) (Just 78) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517922000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 45) (Just 59) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517925600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 39) (Just 48) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517929200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 39) (Just 49) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517932800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 42) (Just 50) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517936400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 35) (Just 39) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517940000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 5) (Just 46) (Just 53) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517943600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 3) (Just 44) (Just 49) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517947200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 5) (Just 51) (Just 58) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517950800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 4) (Just 41) (Just 47) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517954400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 40) (Just 45) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517958000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 31) (Just 34) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517961600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 27) (Just 29) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517965200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 23) (Just 24) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517968800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 17) (Just 19) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517972400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 15) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517976000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 27) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517979600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 28) (Just 31) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517983200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 35) (Just 48) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517986800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 47) (Just 41) (Just 112) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517990400000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 132) (Just 63) (Just 266) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517994000000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 215) (Just 82) (Just 411) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517997600000) Nothing Nothing (Just 1.2000000476837158) Nothing Nothing (Just 318) (Just 112) (Just 600) Nothing Nothing Nothing (Just 13) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518001200000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 132) (Just 81) (Just 283) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518004800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 37) (Just 60) (Just 117) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518008400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 13) (Just 46) (Just 66) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518012000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 40) (Just 52) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518015600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 6) (Just 41) (Just 50) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518019200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 43) (Just 52) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518022800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 34) (Just 39) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518026400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 37) (Just 42) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518030000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 45) (Just 50) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518033600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 48) (Just 55) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518037200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 6) (Just 59) (Just 69) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518040800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 7) (Just 61) (Just 71) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518044400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 6) (Just 51) (Just 60) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518048000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 34) (Just 37) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518051600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 19) (Just 20) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518055200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 24) (Just 25) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518058800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 24) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518062400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518066000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518069600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 23) (Just 28) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518073200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 16) (Just 35) (Just 60) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518076800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 34) (Just 44) (Just 96) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518080400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 85) (Just 59) (Just 189) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518084000000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 138) (Just 72) (Just 282) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518087600000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 174) (Just 88) (Just 354) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518091200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 62) (Just 74) (Just 169) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518094800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 47) (Just 75) (Just 146) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518098400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 19) (Just 60) (Just 89) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518102000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 17) (Just 62) (Just 89) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518105600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 49) (Just 60) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518109200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 49) (Just 57) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518112800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 41) (Just 46) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518116400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 49) (Just 56) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518120000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 8) (Just 63) (Just 76) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518123600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 13) (Just 69) (Just 90) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518127200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 59) (Just 80) (Just 170) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518130800000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 95) (Just 87) (Just 231) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518134400000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 61) (Just 79) (Just 172) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518138000000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 101) (Just 79) (Just 234) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518141600000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 93) (Just 62) (Just 205) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518145200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 33) (Just 41) (Just 92) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518148800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 17) (Just 34) (Just 61) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518152400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 21) (Just 31) (Just 63) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518156000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 29) (Just 33) (Just 77) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518159600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 41) (Just 34) (Just 97) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518163200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 98) (Just 49) (Just 199) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518166800000) Nothing Nothing (Just 1) Nothing Nothing (Just 214) (Just 77) (Just 404) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518170400000) Nothing Nothing (Just 1) Nothing Nothing (Just 217) (Just 84) (Just 417) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518174000000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 189) (Just 93) (Just 382) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518177600000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 108) (Just 86) (Just 252) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518181200000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 121) (Just 94) (Just 280) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518184800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 89) (Just 84) (Just 220) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518188400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 39) (Just 70) (Just 130) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518192000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 50) (Just 62) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518195600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 38) (Just 42) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518199200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 41) (Just 45) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518202800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 51) (Just 56) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518206400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 43) (Just 83) (Just 149) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518210000000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 68) (Just 95) (Just 199) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518213600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 37) (Just 77) (Just 134) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518217200000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 70) (Just 83) (Just 190) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518220800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 9) (Just 49) (Just 63) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518224400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 27) (Just 29) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518228000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 19) (Just 20) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518231600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 13) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518235200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518238800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 9) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518242400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 15) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518246000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 22) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518249600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 12) (Just 40) (Just 59) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518253200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 46) (Just 63) (Just 133) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518256800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 104) (Just 74) (Just 233) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518260400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 60) (Just 74) (Just 166) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518264000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 54) (Just 68) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518267600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 36) (Just 40) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518271200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 39) (Just 44) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518274800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 33) (Just 38) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518278400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 27) (Just 28) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518282000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518285600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 34) (Just 37) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518289200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 52) (Just 59) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518292800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 17) (Just 73) (Just 98) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518296400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 33) (Just 80) (Just 131) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518300000000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 70) (Just 93) (Just 200) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518303600000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 86) (Just 90) (Just 222) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518307200000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 69) (Just 81) (Just 186) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518310800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 59) (Just 76) (Just 168) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518314400000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 75) (Just 78) (Just 193) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518318000000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 77) (Just 78) (Just 196) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518321600000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 81) (Just 66) (Just 190) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518325200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 31) (Just 51) (Just 99) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518328800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 39) (Just 51) (Just 111) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518332400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 62) (Just 47) (Just 142) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518336000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 85) (Just 50) (Just 181) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518339600000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 100) (Just 48) (Just 201) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518343200000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 118) (Just 62) (Just 243) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518346800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 43) (Just 55) (Just 122) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518350400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 29) (Just 60) (Just 105) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518354000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 20) (Just 55) (Just 85) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518357600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 6) (Just 35) (Just 44) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518361200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 39) (Just 50) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518364800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 33) (Just 39) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518368400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 24) (Just 28) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518372000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 21) (Just 24) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518375600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518379200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 30) (Just 33) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518382800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 29) (Just 31) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518386400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 36) (Just 40) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518390000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 27) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518393600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 15) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518397200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518400800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 7) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518404400000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 3) (Just 4) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518408000000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 5) (Just 7) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518411600000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 3) (Just 5) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518415200000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 6) (Just 7) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518418800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 27) (Just 30) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518422400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 51) (Just 60) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518426000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 27) (Just 73) (Just 114) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518429600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 34) (Just 74) (Just 126) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518433200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 12) (Just 59) (Just 77) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518436800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 13) (Just 60) (Just 80) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518440400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 54) (Just 71) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518444000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 31) (Just 34) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518447600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 30) (Just 34) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518451200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 46) (Just 54) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518454800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 48) (Just 55) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518458400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 47) (Just 53) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518462000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 61) (Just 72) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518465600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 66) (Just 76) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518469200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 14) (Just 73) (Just 95) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518472800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 24) (Just 78) (Just 114) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518476400000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 55) (Just 85) (Just 168) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518480000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 22) (Just 71) (Just 105) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518483600000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 69) (Just 77) (Just 183) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518487200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 58) (Just 66) (Just 156) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518490800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 10) (Just 45) (Just 61) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518494400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 27) (Just 29) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518498000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 29) (Just 33) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518501600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 23) (Just 42) (Just 78) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518505200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 82) (Just 52) (Just 178) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518508800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 158) (Just 80) (Just 323) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518512400000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 199) (Just 98) (Just 403) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518516000000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 203) (Just 105) (Just 416) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518519600000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 161) (Just 99) (Just 346) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518523200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 51) (Just 71) (Just 148) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518526800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 9) (Just 47) (Just 61) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518530400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 38) (Just 45) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518534000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 43) (Just 50) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518537600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 42) (Just 46) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518541200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 47) (Just 51) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518544800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 48) (Just 54) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518548400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 40) (Just 43) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518552000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 37) (Just 39) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518555600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 28) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518559200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518562800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 19) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518566400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518570000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518573600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518577200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 10) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518580800000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 4) (Just 5) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518584400000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 4) (Just 6) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518588000000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 4) (Just 6) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518591600000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 9) (Just 10) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518595200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 6) (Just 41) (Just 50) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518598800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 15) (Just 56) (Just 79) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518602400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 51) (Just 68) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518606000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 38) (Just 45) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518609600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 11) (Just 47) (Just 63) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518613200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 9) (Just 43) (Just 56) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518616800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 5) (Just 39) (Just 46) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518620400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 34) (Just 39) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518624000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 31) (Just 36) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518627600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 26) (Just 29) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518631200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 31) (Just 34) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518634800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 35) (Just 39) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518638400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 37) (Just 41) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518642000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 36) (Just 40) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518645600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 38) (Just 45) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518649200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518652800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518656400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 27) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518660000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518663600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 16) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518667200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518670800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518674400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 23) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518678000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 14) (Just 35) (Just 57) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518681600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 8) (Just 39) (Just 51) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518685200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 28) (Just 51) (Just 94) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518688800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 24) (Just 48) (Just 85) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518692400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 15) (Just 46) (Just 69) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518696000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 18) (Just 50) (Just 78) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518699600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 30) (Just 56) (Just 102) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518703200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 21) (Just 56) (Just 88) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518706800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 12) (Just 50) (Just 69) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518710400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 43) (Just 52) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518714000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 46) (Just 59) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518717600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 19) (Just 59) (Just 88) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518721200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 15) (Just 58) (Just 81) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518724800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 29) (Just 62) (Just 107) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518728400000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 96) (Just 79) (Just 226) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518732000000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 82) (Just 81) (Just 206) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518735600000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 81) (Just 78) (Just 202) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518739200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 38) (Just 63) (Just 122) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518742800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 38) (Just 52) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518746400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 32) (Just 46) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518750000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 28) (Just 36) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518753600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 25) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518757200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 23) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518760800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 25) (Just 29) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518764400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 26) (Just 31) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518768000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 5) (Just 28) (Just 36) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518771600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 16) (Just 39) (Just 64) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518775200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 25) (Just 42) (Just 81) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518778800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 38) (Just 43) (Just 101) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518782400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 66) (Just 53) (Just 154) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518786000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 50) (Just 48) (Just 124) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518789600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 50) (Just 55) (Just 132) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518793200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 46) (Just 62) (Just 133) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518796800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 43) (Just 65) (Just 132) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518800400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 31) (Just 62) (Just 110) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518804000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 15) (Just 54) (Just 76) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518807600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 45) (Just 52) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518811200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 22) (Just 58) (Just 92) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518814800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 35) (Just 60) (Just 113) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518818400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 39) (Just 57) (Just 117) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518822000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 47) (Just 56) (Just 127) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518825600000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 49) (Just 59) (Just 134) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518829200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 42) (Just 55) (Just 119) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518832800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 56) (Just 53) (Just 139) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518836400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 47) (Just 48) (Just 120) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518840000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 74) (Just 41) (Just 155) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518843600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 65) (Just 34) (Just 134) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518847200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 35) (Just 33) (Just 87) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518850800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 43) (Just 34) (Just 100) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518854400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 26) (Just 36) (Just 75) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518858000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 15) (Just 38) (Just 61) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518861600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 25) (Just 42) (Just 81) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518865200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 26) (Just 41) (Just 81) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518868800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 21) (Just 44) (Just 76) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518872400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 15) (Just 44) (Just 66) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518876000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 16) (Just 45) (Just 70) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518879600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 36) (Just 45) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518883200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 38) (Just 47) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518886800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 43) (Just 52) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518890400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 14) (Just 51) (Just 72) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518894000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 11) (Just 50) (Just 66) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518897600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 11) (Just 50) (Just 67) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518901200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 13) (Just 55) (Just 75) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518904800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 8) (Just 47) (Just 59) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518908400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 37) (Just 43) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518912000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 25) (Just 27) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518915600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 29) (Just 31) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518919200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 28) (Just 31) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518922800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 22) (Just 24) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518926400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518930000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 34) (Just 40) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518933600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 11) (Just 33) (Just 50) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518937200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 23) (Just 33) (Just 67) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518940800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 20) (Just 27) (Just 57) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518944400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 27) (Just 25) (Just 67) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518948000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 31) (Just 29) (Just 76) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518951600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 27) (Just 38) (Just 78) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518955200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 5) (Just 32) (Just 40) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518958800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 30) (Just 35) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518962400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 35) (Just 40) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518966000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 33) (Just 37) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518969600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 27) (Just 29) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518973200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 24) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518976800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 36) (Just 42) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518980400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 48) (Just 58) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518984000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 54) (Just 65) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518987600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 40) (Just 44) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518991200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 38) (Just 42) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518994800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 36) (Just 38) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1518998400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 29) (Just 31) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519002000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 35) (Just 37) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519005600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 35) (Just 37) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519009200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519012800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 18) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519016400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519020000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 27) (Just 29) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519023600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 39) (Just 48) (Just 108) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519027200000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 151) (Just 70) (Just 301) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519030800000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 176) (Just 71) (Just 341) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519034400000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 135) (Just 79) (Just 285) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519038000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 38) (Just 68) (Just 127) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519041600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 26) (Just 63) (Just 102) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519045200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 12) (Just 53) (Just 71) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519048800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 42) (Just 50) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519052400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 36) (Just 41) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519056000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 37) (Just 43) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519059600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 30) (Just 32) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519063200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 28) (Just 30) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519066800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 39) (Just 44) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519070400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 49) (Just 55) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519074000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 40) (Just 43) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519077600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 35) (Just 37) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519081200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 27) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519084800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 29) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519088400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 35) (Just 38) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519092000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 37) (Just 41) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519095600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 35) (Just 37) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519099200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 23) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519102800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519106400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 6) (Just 37) (Just 46) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519110000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 28) (Just 53) (Just 96) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519113600000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 126) (Just 74) (Just 267) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519117200000) Nothing Nothing (Just 1) Nothing Nothing (Just 236) (Just 95) (Just 456) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519120800000) Nothing Nothing (Just 1.5) Nothing Nothing (Just 335) (Just 129) (Just 643) Nothing Nothing Nothing (Just 15) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519124400000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 142) (Just 93) (Just 310) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519128000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 29) (Just 63) (Just 108) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519131600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 47) (Just 58) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519135200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 37) (Just 43) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519138800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 34) (Just 39) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519142400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 32) (Just 36) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519146000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 33) (Just 36) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519149600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 30) (Just 32) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519153200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 41) (Just 45) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519156800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 44) (Just 49) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519160400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 43) (Just 46) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519164000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 51) (Just 57) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519167600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 3) (Just 47) (Just 51) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519171200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 25) (Just 68) (Just 107) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519174800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 17) (Just 54) (Just 81) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519178400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 48) (Just 55) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519182000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 10) (Just 48) (Just 63) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519185600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 40) (Just 49) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519189200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 12) (Just 34) (Just 52) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519192800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 5) (Just 33) (Just 41) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519196400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 13) (Just 32) (Just 52) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519200000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 30) (Just 33) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519203600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 48) (Just 56) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519207200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 48) (Just 58) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519210800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 7) (Just 45) (Just 55) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519214400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 38) (Just 45) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519218000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 31) (Just 36) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519221600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 29) (Just 33) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519225200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 28) (Just 31) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519228800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 26) (Just 29) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519232400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 29) (Just 33) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519236000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 36) (Just 41) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519239600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 38) (Just 44) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519243200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 41) (Just 45) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519246800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 47) (Just 50) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519250400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 4) (Just 56) (Just 62) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519254000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 42) (Just 45) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519257600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 35) (Just 38) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519261200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 27) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519264800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 21) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519268400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519272000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519275600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 20) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519279200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 27) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519282800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 7) (Just 39) (Just 50) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519286400000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 124) (Just 74) (Just 263) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519290000000) Nothing Nothing (Just 1.100000023841858) Nothing Nothing (Just 270) (Just 106) (Just 520) Nothing Nothing Nothing (Just 12) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519293600000) Nothing Nothing (Just 1) Nothing Nothing (Just 280) (Just 111) (Just 540) Nothing Nothing Nothing (Just 13) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519297200000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 143) (Just 98) (Just 316) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519300800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 52) (Just 81) (Just 160) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519304400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 40) (Just 80) (Just 142) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519308000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 30) (Just 79) (Just 125) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519311600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 21) (Just 75) (Just 107) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519315200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 48) (Just 57) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519318800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 35) (Just 39) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519322400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 42) (Just 46) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519326000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 3) (Just 50) (Just 55) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519329600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 7) (Just 69) (Just 80) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519333200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 6) (Just 66) (Just 75) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519336800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 2) (Just 45) (Just 48) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519340400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 5) (Just 51) (Just 60) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519344000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 5) (Just 45) (Just 52) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519347600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 3) (Just 42) (Just 47) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519351200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 26) (Just 29) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519354800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519358400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519362000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519365600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519369200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 33) (Just 39) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519372800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 31) (Just 46) (Just 93) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519376400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 93) (Just 64) (Just 207) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519380000000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 129) (Just 78) (Just 277) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519383600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 89) (Just 83) (Just 220) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519387200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 46) (Just 79) (Just 149) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519390800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 16) (Just 60) (Just 85) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519394400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 12) (Just 57) (Just 76) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519398000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 12) (Just 59) (Just 78) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519401600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 44) (Just 51) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519405200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 52) (Just 64) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519408800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 57) (Just 66) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519412400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 10) (Just 69) (Just 84) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519416000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 37) (Just 92) (Just 148) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519419600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 36) (Just 91) (Just 147) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519423200000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 91) (Just 103) (Just 243) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519426800000) Nothing Nothing (Just 1) Nothing Nothing (Just 162) (Just 115) (Just 363) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519430400000) Nothing Nothing (Just 1) Nothing Nothing (Just 171) (Just 102) (Just 363) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519434000000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 132) (Just 83) (Just 286) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519437600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 66) (Just 62) (Just 163) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519441200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 49) (Just 54) (Just 129) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519444800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 41) (Just 49) (Just 112) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519448400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 26) (Just 42) (Just 82) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519452000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 18) (Just 39) (Just 67) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519455600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 35) (Just 42) (Just 96) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519459200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 45) (Just 42) (Just 112) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519462800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 61) (Just 43) (Just 137) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519466400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 60) (Just 47) (Just 139) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519470000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 62) (Just 61) (Just 156) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519473600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 50) (Just 71) (Just 146) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519477200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 25) (Just 67) (Just 106) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519480800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 13) (Just 62) (Just 81) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519484400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 48) (Just 54) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519488000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 30) (Just 32) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519491600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 26) (Just 28) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519495200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 28) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519498800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 58) (Just 65) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519502400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 25) (Just 97) (Just 134) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519506000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 19) (Just 92) (Just 121) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519509600000) Nothing Nothing (Just 1) Nothing Nothing (Just 167) (Just 133) (Just 390) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519513200000) Nothing Nothing (Just 1.2000000476837158) Nothing Nothing (Just 214) (Just 128) (Just 456) Nothing Nothing Nothing (Just 12) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519516800000) Nothing Nothing (Just 1) Nothing Nothing (Just 176) (Just 109) (Just 379) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519520400000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 94) (Just 82) (Just 225) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519524000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 72) (Just 71) (Just 181) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519527600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 56) (Just 62) (Just 147) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519531200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 47) (Just 56) (Just 128) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519534800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 32) (Just 48) (Just 98) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519538400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 37) (Just 47) (Just 104) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519542000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 23) (Just 41) (Just 77) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519545600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 37) (Just 43) (Just 99) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519549200000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 62) (Just 47) (Just 142) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519552800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 57) (Just 50) (Just 137) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519556400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 63) (Just 64) (Just 160) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519560000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 56) (Just 74) (Just 160) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519563600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 20) (Just 73) (Just 103) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519567200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 12) (Just 69) (Just 87) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519570800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 57) (Just 64) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519574400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 35) (Just 37) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519578000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 38) (Just 41) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519581600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 37) (Just 39) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519585200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 47) (Just 51) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519588800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 32) (Just 102) (Just 151) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519592400000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 64) (Just 112) (Just 210) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519596000000) Nothing Nothing (Just 1) Nothing Nothing (Just 101) (Just 113) (Just 269) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519599600000) Nothing Nothing (Just 1.2000000476837158) Nothing Nothing (Just 189) (Just 126) (Just 415) Nothing Nothing Nothing (Just 11) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519603200000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 139) (Just 104) (Just 317) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519606800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 59) (Just 76) (Just 167) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519610400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 53) (Just 67) (Just 148) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519614000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 40) (Just 59) (Just 121) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519617600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 29) (Just 52) (Just 97) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519621200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 16) (Just 44) (Just 69) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519624800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 40) (Just 57) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519628400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 37) (Just 44) (Just 101) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519632000000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 134) (Just 71) (Just 277) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519635600000) Nothing Nothing (Just 1.2999999523162842) Nothing Nothing (Just 305) (Just 115) (Just 584) Nothing Nothing Nothing (Just 13) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519639200000) Nothing Nothing (Just 1.600000023841858) Nothing Nothing (Just 409) (Just 146) (Just 773) Nothing Nothing Nothing (Just 18) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519642800000) Nothing Nothing (Just 1.399999976158142) Nothing Nothing (Just 328) (Just 135) (Just 637) Nothing Nothing Nothing (Just 17) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519646400000) Nothing Nothing (Just 1) Nothing Nothing (Just 146) (Just 103) (Just 327) Nothing Nothing Nothing (Just 14) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519650000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 48) (Just 92) (Just 165) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519653600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 31) (Just 89) (Just 136) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519657200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 14) (Just 81) (Just 102) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519660800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 65) (Just 75) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519664400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 47) (Just 50) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519668000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 52) (Just 55) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519671600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 56) (Just 58) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519675200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 6) (Just 80) (Just 89) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519678800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 12) (Just 90) (Just 109) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519682400000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 95) (Just 107) (Just 252) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519686000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 20) (Just 63) (Just 94) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519689600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 38) (Just 42) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519693200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 25) (Just 27) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519696800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 13) (Just 14) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519700400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 8) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519704000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 6) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519707600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 4) (Just 6) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519711200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 6) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519714800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 16) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519718400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 39) (Just 43) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519722000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 63) (Just 76) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519725600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 23) (Just 78) (Just 113) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519729200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 38) (Just 85) (Just 144) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519732800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 36) (Just 84) (Just 139) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519736400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 51) (Just 85) (Just 164) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519740000000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 74) (Just 88) (Just 201) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519743600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 46) (Just 80) (Just 151) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519747200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 48) (Just 80) (Just 153) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519750800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 98) (Just 92) (Just 242) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519754400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 66) (Just 81) (Just 182) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519758000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 17) (Just 65) (Just 91) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519761600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 52) (Just 72) (Just 152) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519765200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 83) (Just 78) (Just 205) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519768800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 76) (Just 73) (Just 190) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519772400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 39) (Just 61) (Just 120) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519776000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 20) (Just 54) (Just 84) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519779600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 34) (Just 55) (Just 107) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519783200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 28) (Just 54) (Just 97) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519786800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 48) (Just 61) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519790400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 38) (Just 42) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519794000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 39) (Just 44) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519797600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 39) (Just 48) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519801200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 16) (Just 40) (Just 64) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519804800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 98) (Just 57) (Just 207) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519808400000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 148) (Just 69) (Just 296) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519812000000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 160) (Just 88) (Just 334) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519815600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 81) (Just 80) (Just 204) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519819200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 32) (Just 69) (Just 118) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519822800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 23) (Just 63) (Just 98) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519826400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 17) (Just 60) (Just 86) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519830000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 21) (Just 62) (Just 94) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519833600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 7) (Just 46) (Just 56) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519837200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 37) (Just 42) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519840800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 43) (Just 49) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519844400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 39) (Just 44) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519848000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 44) (Just 50) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519851600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 53) (Just 60) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519855200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 49) (Just 57) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519858800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 39) (Just 42) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1519862400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 31) (Just 34) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514768400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 15) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514772000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 35) (Just 37) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514775600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 29) (Just 30) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514779200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514782800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 13) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514786400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514790000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514793600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514797200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 27) (Just 30) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514800800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 35) (Just 41) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514804400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 22) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514808000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 21) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514811600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 21) (Just 24) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514815200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 20) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514818800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514822400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514826000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 15) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514829600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 25) (Just 28) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514833200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 32) (Just 35) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514836800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 39) (Just 44) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514840400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 35) (Just 40) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514844000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 27) (Just 30) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514847600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 23) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514851200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 13) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514854800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 15) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514858400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514862000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 6) (Just 8) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514865600000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 3) (Just 4) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514869200000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 1) (Just 3) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514872800000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 2) (Just 4) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514876400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514880000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 25) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514883600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 48) (Just 57) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514887200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 35) (Just 39) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514890800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 5) (Just 35) (Just 43) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514894400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 6) (Just 34) (Just 44) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514898000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 7) (Just 33) (Just 43) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514901600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 6) (Just 33) (Just 42) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514905200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 39) (Just 52) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514908800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 7) (Just 36) (Just 46) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514912400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 6) (Just 36) (Just 46) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514916000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 34) (Just 40) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514919600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 34) (Just 40) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514923200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 38) (Just 48) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514926800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 41) (Just 54) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514930400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 47) (Just 58) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514934000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 26) (Just 55) (Just 95) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514937600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 23) (Just 47) (Just 83) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514941200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 35) (Just 40) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514944800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 19) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514948400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 8) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514952000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514955600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 13) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514959200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 7) (Just 18) (Just 28) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514962800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 21) (Just 36) (Just 69) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514966400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 14) (Just 40) (Just 62) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514970000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 6) (Just 32) (Just 41) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514973600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 22) (Just 42) (Just 76) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514977200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 20) (Just 38) (Just 68) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514980800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 15) (Just 35) (Just 58) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514984400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 17) (Just 37) (Just 63) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514988000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 19) (Just 39) (Just 68) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514991600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 28) (Just 43) (Just 86) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514995200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 15) (Just 36) (Just 59) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1514998800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 16) (Just 37) (Just 61) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515002400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 15) (Just 37) (Just 60) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515006000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 33) (Just 49) (Just 99) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515009600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 40) (Just 53) (Just 115) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515013200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 25) (Just 47) (Just 86) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515016800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 25) (Just 51) (Just 90) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515020400000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 60) (Just 56) (Just 147) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515024000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 22) (Just 41) (Just 75) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515027600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 12) (Just 35) (Just 53) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515031200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 13) (Just 34) (Just 54) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515034800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 13) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515038400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515042000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 14) (Just 16) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515045600000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 7) (Just 8) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515049200000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 8) (Just 9) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515052800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 16) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515056400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 5) (Just 24) (Just 31) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515060000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 14) (Just 33) (Just 54) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515063600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 18) (Just 36) (Just 63) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515067200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 13) (Just 30) (Just 50) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515070800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 22) (Just 39) (Just 73) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515074400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 13) (Just 30) (Just 51) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515078000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 7) (Just 23) (Just 34) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515081600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 7) (Just 24) (Just 35) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515085200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 5) (Just 22) (Just 29) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515088800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 5) (Just 26) (Just 34) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515092400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 6) (Just 35) (Just 45) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515096000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 13) (Just 42) (Just 62) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515099600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 36) (Just 53) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515103200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 35) (Just 49) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515106800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 5) (Just 34) (Just 42) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515110400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 5) (Just 28) (Just 35) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515114000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 5) (Just 24) (Just 31) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515117600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 17) (Just 21) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515121200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515124800000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 8) (Just 10) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515128400000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 6) (Just 8) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515132000000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 6) (Just 8) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515135600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515139200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 29) (Just 35) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515142800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 27) (Just 33) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515146400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 5) (Just 35) (Just 43) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515150000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 5) (Just 34) (Just 42) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515153600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 7) (Just 34) (Just 44) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515157200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 41) (Just 52) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515160800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 42) (Just 54) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515164400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 34) (Just 41) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515168000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 31) (Just 36) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515171600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 6) (Just 32) (Just 42) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515175200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 42) (Just 54) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515178800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 14) (Just 51) (Just 72) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515182400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 12) (Just 53) (Just 71) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515186000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 21) (Just 54) (Just 86) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515189600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 20) (Just 52) (Just 83) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515193200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 12) (Just 46) (Just 64) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515196800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 13) (Just 44) (Just 64) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515200400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 34) (Just 41) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515204000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 21) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515207600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 23) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515211200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515214800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 8) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515218400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515222000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515225600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515229200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515232800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515236400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515240000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 28) (Just 32) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515243600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 31) (Just 35) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515247200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 38) (Just 46) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515250800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 12) (Just 53) (Just 72) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515254400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 43) (Just 52) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515258000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 26) (Just 29) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515261600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 37) (Just 45) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515265200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 46) (Just 58) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515268800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 14) (Just 52) (Just 73) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515272400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 51) (Just 58) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515276000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 12) (Just 56) (Just 75) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515279600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 32) (Just 38) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515283200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 32) (Just 36) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515286800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515290400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 24) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515294000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 25) (Just 29) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515297600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 6) (Just 33) (Just 43) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515301200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 22) (Just 24) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515304800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 17) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515308400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 20) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515312000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 23) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515315600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 22) (Just 24) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515319200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 22) (Just 25) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515322800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 25) (Just 30) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515326400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 39) (Just 51) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515330000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 34) (Just 44) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515333600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 36) (Just 47) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515337200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 33) (Just 44) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515340800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 10) (Just 37) (Just 52) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515344400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 37) (Just 48) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515348000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 39) (Just 56) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515351600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 39) (Just 53) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515355200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 10) (Just 47) (Just 62) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515358800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 16) (Just 53) (Just 78) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515362400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 9) (Just 51) (Just 64) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515366000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 9) (Just 50) (Just 63) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515369600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 16) (Just 57) (Just 81) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515373200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 7) (Just 41) (Just 52) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515376800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 28) (Just 31) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515380400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 28) (Just 42) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515384000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 16) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515387600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 14) (Just 16) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515391200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 6) (Just 16) (Just 25) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515394800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 28) (Just 34) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515398400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 14) (Just 53) (Just 74) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515402000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 42) (Just 70) (Just 133) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515405600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 42) (Just 71) (Just 135) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515409200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 30) (Just 59) (Just 104) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515412800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 24) (Just 54) (Just 91) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515416400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 21) (Just 51) (Just 83) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515420000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 17) (Just 50) (Just 77) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515423600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 49) (Just 66) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515427200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 46) (Just 59) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515430800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 10) (Just 54) (Just 69) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515434400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 16) (Just 67) (Just 92) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515438000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 47) (Just 83) (Just 154) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515441600000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 86) (Just 91) (Just 223) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515445200000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 154) (Just 96) (Just 332) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515448800000) Nothing Nothing (Just 1.100000023841858) Nothing Nothing (Just 188) (Just 96) (Just 383) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515452400000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 65) (Just 72) (Just 172) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515456000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 25) (Just 61) (Just 99) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515459600000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 87) (Just 56) (Just 189) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515463200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 80) (Just 43) (Just 167) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515466800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 58) (Just 31) (Just 120) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515470400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 37) (Just 29) (Just 85) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515474000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 40) (Just 24) (Just 86) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515477600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 45) (Just 22) (Just 90) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515481200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 73) (Just 28) (Just 140) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515484800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 140) (Just 45) (Just 260) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515488400000) Nothing Nothing (Just 1) Nothing Nothing (Just 178) (Just 57) (Just 330) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515492000000) Nothing Nothing (Just 1.2000000476837158) Nothing Nothing (Just 272) (Just 79) (Just 496) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515495600000) Nothing Nothing (Just 1.100000023841858) Nothing Nothing (Just 243) (Just 81) (Just 454) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515499200000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 169) (Just 74) (Just 334) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515502800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 116) (Just 73) (Just 251) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515506400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 81) (Just 67) (Just 192) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515510000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 73) (Just 65) (Just 177) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515513600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 56) (Just 61) (Just 147) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515517200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 40) (Just 59) (Just 120) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515520800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 18) (Just 56) (Just 83) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515524400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 18) (Just 58) (Just 85) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515528000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 17) (Just 57) (Just 84) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515531600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 12) (Just 56) (Just 74) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515535200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 67) (Just 59) (Just 161) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515538800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 66) (Just 53) (Just 153) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515542400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 55) (Just 47) (Just 131) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515546000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 54) (Just 46) (Just 128) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515549600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 21) (Just 50) (Just 83) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515553200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 45) (Just 55) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515556800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 12) (Just 42) (Just 61) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515560400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 40) (Just 50) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515564000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 38) (Just 48) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515567600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 14) (Just 40) (Just 61) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515571200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 16) (Just 42) (Just 66) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515574800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 36) (Just 50) (Just 105) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515578400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 29) (Just 49) (Just 93) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515582000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 17) (Just 45) (Just 72) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515585600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 26) (Just 44) (Just 85) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515589200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 19) (Just 44) (Just 73) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515592800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 16) (Just 46) (Just 71) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515596400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 12) (Just 39) (Just 58) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515600000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 12) (Just 37) (Just 56) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515603600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 39) (Just 52) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515607200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 15) (Just 49) (Just 72) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515610800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 48) (Just 62) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515614400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 44) (Just 56) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515618000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 14) (Just 48) (Just 69) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515621600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 51) (Just 64) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515625200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 55) (Just 63) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515628800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 35) (Just 38) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515632400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515636000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 16) (Just 17) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515639600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 15) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515643200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 2) (Just 3) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515646800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 1) (Just 3) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515650400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 4) (Just 5) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515654000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 16) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515657600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 10) (Just 47) (Just 62) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515661200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 16) (Just 55) (Just 79) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515664800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 36) (Just 66) (Just 121) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515668400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 14) (Just 54) (Just 75) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515672000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 9) (Just 41) (Just 54) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515675600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 9) (Just 44) (Just 58) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515679200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 34) (Just 43) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515682800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 35) (Just 46) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515686400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 26) (Just 30) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515690000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 29) (Just 34) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515693600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 40) (Just 46) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515697200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 52) (Just 61) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515700800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 9) (Just 57) (Just 71) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515704400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 53) (Just 62) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515708000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 50) (Just 57) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515711600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 9) (Just 54) (Just 69) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515715200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 34) (Just 38) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515718800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 24) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515722400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 23) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515726000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 25) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515729600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 27) (Just 29) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515733200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 27) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515736800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 27) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515740400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 31) (Just 52) (Just 101) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515744000000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 151) (Just 70) (Just 301) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515747600000) Nothing Nothing (Just 1) Nothing Nothing (Just 220) (Just 90) (Just 427) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515751200000) Nothing Nothing (Just 1.2000000476837158) Nothing Nothing (Just 299) (Just 104) (Just 563) Nothing Nothing Nothing (Just 12) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515754800000) Nothing Nothing (Just 1.2999999523162842) Nothing Nothing (Just 324) (Just 121) (Just 619) Nothing Nothing Nothing (Just 12) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515758400000) Nothing Nothing (Just 1.2000000476837158) Nothing Nothing (Just 245) (Just 107) (Just 482) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515762000000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 109) (Just 88) (Just 255) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515765600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 37) (Just 67) (Just 125) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515769200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 48) (Just 76) (Just 149) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515772800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 26) (Just 65) (Just 105) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515776400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 56) (Just 73) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515780000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 57) (Just 71) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515783600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 38) (Just 77) (Just 135) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515787200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 23) (Just 71) (Just 106) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515790800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 35) (Just 78) (Just 132) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515794400000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 89) (Just 93) (Just 230) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515798000000) Nothing Nothing (Just 1) Nothing Nothing (Just 130) (Just 92) (Just 291) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515801600000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 90) (Just 86) (Just 223) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515805200000) Nothing Nothing (Just 1) Nothing Nothing (Just 157) (Just 79) (Just 320) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515808800000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 159) (Just 65) (Just 310) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515812400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 82) (Just 46) (Just 172) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515816000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 52) (Just 38) (Just 117) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515819600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 53) (Just 31) (Just 112) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515823200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 40) (Just 28) (Just 89) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515826800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 46) (Just 27) (Just 97) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515830400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 43) (Just 27) (Just 93) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515834000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 87) (Just 37) (Just 171) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515837600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 102) (Just 43) (Just 199) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515841200000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 109) (Just 50) (Just 218) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515844800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 62) (Just 58) (Just 153) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515848400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 15) (Just 45) (Just 67) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515852000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 19) (Just 52) (Just 82) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515855600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 16) (Just 54) (Just 79) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515859200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 22) (Just 59) (Just 92) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515862800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 31) (Just 60) (Just 108) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515866400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 30) (Just 62) (Just 107) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515870000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 54) (Just 70) (Just 152) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515873600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 44) (Just 67) (Just 135) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515877200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 14) (Just 53) (Just 74) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515880800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 39) (Just 49) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515884400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 25) (Just 29) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515888000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 23) (Just 27) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515891600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 22) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515895200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 21) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515898800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515902400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515906000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 10) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515909600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 10) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515913200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 6) (Just 8) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515916800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515920400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515924000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 21) (Just 24) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515927600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 22) (Just 27) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515931200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 7) (Just 29) (Just 39) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515934800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 40) (Just 58) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515938400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 38) (Just 50) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515942000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 18) (Just 54) (Just 82) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515945600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 10) (Just 47) (Just 62) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515949200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 37) (Just 43) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515952800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 41) (Just 51) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515956400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 13) (Just 55) (Just 76) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515960000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 15) (Just 56) (Just 79) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515963600000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 78) (Just 70) (Just 189) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515967200000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 69) (Just 60) (Just 165) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515970800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 58) (Just 55) (Just 144) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515974400000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 64) (Just 46) (Just 144) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515978000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 42) (Just 35) (Just 99) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515981600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 39) (Just 25) (Just 84) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515985200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 14) (Just 17) (Just 39) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515988800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 15) (Just 24) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515992400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 12) (Just 14) (Just 31) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515996000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 23) (Just 14) (Just 49) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1515999600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 39) (Just 19) (Just 78) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516003200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 108) (Just 35) (Just 200) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516006800000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 185) (Just 55) (Just 339) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516010400000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 200) (Just 60) (Just 367) Nothing Nothing Nothing Nothing Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516014000000) Nothing Nothing (Just 1) Nothing Nothing (Just 250) (Just 86) (Just 469) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516017600000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 114) (Just 81) (Just 256) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516021200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 77) (Just 78) (Just 196) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516024800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 62) (Just 79) (Just 174) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516028400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 16) (Just 49) (Just 74) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516032000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 34) (Just 43) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516035600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 40) (Just 49) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516039200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 51) (Just 63) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516042800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 17) (Just 67) (Just 93) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516046400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 22) (Just 70) (Just 103) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516050000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 12) (Just 60) (Just 78) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516053600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 12) (Just 61) (Just 79) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516057200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 53) (Just 60) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516060800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 53) (Just 59) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516064400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 40) (Just 45) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516068000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 31) (Just 33) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516071600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 21) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516075200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516078800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 23) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516082400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 13) (Just 30) (Just 49) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516086000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 92) (Just 41) (Just 182) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516089600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 114) (Just 49) (Just 223) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516093200000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 143) (Just 61) (Just 280) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516096800000) Nothing Nothing (Just 1) Nothing Nothing (Just 238) (Just 82) (Just 448) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516100400000) Nothing Nothing (Just 1.100000023841858) Nothing Nothing (Just 226) (Just 99) (Just 446) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516104000000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing Nothing Nothing Nothing Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516107600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 72) (Just 69) (Just 180) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516111200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 62) (Just 66) (Just 161) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516114800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 57) (Just 65) (Just 151) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516118400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 40) (Just 61) (Just 121) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516122000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 32) (Just 60) (Just 108) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516125600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 19) (Just 57) (Just 86) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516129200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 54) (Just 71) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516132800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 10) (Just 51) (Just 66) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516136400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 27) (Just 61) (Just 103) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516140000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 20) (Just 56) (Just 87) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516143600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 35) (Just 41) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516147200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 27) (Just 29) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516150800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 13) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516154400000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 4) (Just 6) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516158000000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 3) (Just 5) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516161600000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 3) (Just 4) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516165200000) Nothing Nothing (Just 0.20000000298023224) Nothing Nothing (Just 1) (Just 1) (Just 3) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516168800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 4) (Just 19) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516172400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 78) (Just 50) (Just 170) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516176000000) Nothing Nothing (Just 1.2000000476837158) Nothing Nothing (Just 229) (Just 84) (Just 434) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516179600000) Nothing Nothing (Just 1.600000023841858) Nothing Nothing (Just 275) (Just 96) (Just 518) Nothing Nothing Nothing (Just 11) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516183200000) Nothing Nothing (Just 1.399999976158142) Nothing Nothing (Just 333) (Just 99) (Just 610) Nothing Nothing Nothing (Just 13) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516186800000) Nothing Nothing (Just 1.2999999523162842) Nothing Nothing (Just 266) (Just 102) (Just 510) Nothing Nothing Nothing (Just 11) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516190400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 89) (Just 66) (Just 202) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516194000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 44) (Just 55) (Just 122) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516197600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 45) (Just 60) (Just 129) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516201200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 47) (Just 68) (Just 140) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516204800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 17) (Just 54) (Just 79) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516208400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 36) (Just 70) (Just 125) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516212000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 10) (Just 57) (Just 73) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516215600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 10) (Just 65) (Just 80) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516219200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 12) (Just 67) (Just 85) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516222800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 24) (Just 78) (Just 115) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516226400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 36) (Just 73) (Just 129) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516230000000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 105) (Just 75) (Just 236) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516233600000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 90) (Just 60) (Just 198) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516237200000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 68) (Just 49) (Just 153) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516240800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 50) (Just 36) (Just 113) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516244400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 27) (Just 26) (Just 68) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516248000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 27) (Just 22) (Just 64) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516251600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 22) (Just 20) (Just 54) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516255200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 27) (Just 20) (Just 62) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516258800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 45) (Just 27) (Just 95) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516262400000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 119) (Just 44) (Just 228) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516266000000) Nothing Nothing (Just 1) Nothing Nothing (Just 232) (Just 69) (Just 425) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516269600000) Nothing Nothing (Just 1.2999999523162842) Nothing Nothing (Just 317) (Just 89) (Just 575) Nothing Nothing Nothing (Just 12) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516273200000) Nothing Nothing (Just 1.100000023841858) Nothing Nothing (Just 261) (Just 95) (Just 494) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516276800000) Nothing Nothing (Just 1) Nothing Nothing (Just 191) (Just 92) (Just 385) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516280400000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 70) (Just 77) (Just 183) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516284000000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 33) (Just 68) (Just 118) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516287600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 40) (Just 74) (Just 135) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516291200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 20) (Just 66) (Just 96) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516294800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 35) (Just 80) (Just 134) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516298400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 45) (Just 86) (Just 155) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516302000000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 106) (Just 98) (Just 260) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516305600000) Nothing Nothing (Just 1.399999976158142) Nothing Nothing (Just 250) (Just 126) (Just 509) Nothing Nothing Nothing (Just 11) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516309200000) Nothing Nothing (Just 2) Nothing Nothing (Just 367) (Just 152) (Just 715) Nothing Nothing Nothing (Just 16) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516312800000) Nothing Nothing (Just 1.7000000476837158) Nothing Nothing (Just 348) (Just 135) (Just 668) Nothing Nothing Nothing (Just 15) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516316400000) Nothing Nothing (Just 1.2000000476837158) Nothing Nothing (Just 225) (Just 96) (Just 441) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516320000000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 127) (Just 67) (Just 262) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516323600000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 121) (Just 60) (Just 245) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516327200000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 117) (Just 53) (Just 232) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516330800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 93) (Just 44) (Just 187) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516334400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 43) (Just 34) (Just 100) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516338000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 30) (Just 32) (Just 77) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516341600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 56) (Just 32) (Just 118) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516345200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 83) (Just 34) (Just 162) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516348800000) Nothing Nothing (Just 1) Nothing Nothing (Just 197) (Just 57) (Just 359) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516352400000) Nothing Nothing (Just 1) Nothing Nothing (Just 260) (Just 73) (Just 471) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516356000000) Nothing Nothing (Just 1) Nothing Nothing (Just 249) (Just 74) (Just 456) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516359600000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 207) (Just 75) (Just 392) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516363200000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 202) (Just 84) (Just 395) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516366800000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 149) (Just 89) (Just 318) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516370400000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 129) (Just 96) (Just 294) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516374000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 43) (Just 77) (Just 143) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516377600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 30) (Just 71) (Just 117) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516381200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 35) (Just 76) (Just 130) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516384800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 61) (Just 82) (Just 176) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516388400000) Nothing Nothing (Just 1.100000023841858) Nothing Nothing (Just 138) (Just 103) (Just 314) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516392000000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 81) (Just 89) (Just 213) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516395600000) Nothing Nothing (Just 1.2000000476837158) Nothing Nothing (Just 206) (Just 113) (Just 430) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516399200000) Nothing Nothing (Just 1.2999999523162842) Nothing Nothing (Just 254) (Just 120) (Just 510) Nothing Nothing Nothing (Just 11) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516402800000) Nothing Nothing (Just 1.2999999523162842) Nothing Nothing (Just 218) (Just 107) (Just 441) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516406400000) Nothing Nothing (Just 1.2999999523162842) Nothing Nothing (Just 217) (Just 98) (Just 431) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516410000000) Nothing Nothing (Just 1.2000000476837158) Nothing Nothing (Just 224) (Just 85) (Just 428) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516413600000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 133) (Just 60) (Just 264) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516417200000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 99) (Just 53) (Just 205) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516420800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 64) (Just 55) (Just 154) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516424400000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 114) (Just 50) (Just 225) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516428000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 53) (Just 48) (Just 129) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516431600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 8) (Just 41) (Just 53) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516435200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 73) (Just 62) (Just 174) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516438800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 122) (Just 69) (Just 256) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516442400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 70) (Just 67) (Just 176) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516446000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 57) (Just 68) (Just 155) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516449600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 65) (Just 75) (Just 175) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516453200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 66) (Just 74) (Just 175) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516456800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 20) (Just 55) (Just 85) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516460400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 50) (Just 64) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516464000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 41) (Just 49) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516467600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 44) (Just 51) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516471200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 19) (Just 63) (Just 92) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516474800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 33) (Just 73) (Just 124) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516478400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 61) (Just 80) (Just 173) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516482000000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 74) (Just 88) (Just 201) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516485600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 61) (Just 82) (Just 175) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516489200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 52) (Just 68) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516492800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 46) (Just 55) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516496400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 41) (Just 48) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516500000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 40) (Just 47) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516503600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 41) (Just 52) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516507200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 35) (Just 50) (Just 103) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516510800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 11) (Just 37) (Just 55) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516514400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 19) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516518000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 24) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516521600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 49) (Just 47) (Just 122) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516525200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 36) (Just 46) (Just 100) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516528800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 6) (Just 37) (Just 46) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516532400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 20) (Just 47) (Just 78) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516536000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 26) (Just 49) (Just 89) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516539600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 12) (Just 40) (Just 59) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516543200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 14) (Just 44) (Just 65) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516546800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 14) (Just 47) (Just 68) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516550400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 13) (Just 48) (Just 68) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516554000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 36) (Just 44) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516557600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 13) (Just 53) (Just 73) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516561200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 22) (Just 59) (Just 92) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516564800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 22) (Just 56) (Just 90) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516568400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 66) (Just 66) (Just 167) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516572000000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 110) (Just 71) (Just 241) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516575600000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 151) (Just 72) (Just 304) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516579200000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 138) (Just 62) (Just 274) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516582800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 89) (Just 47) (Just 183) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516586400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 52) (Just 32) (Just 112) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516590000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 50) (Just 26) (Just 103) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516593600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 46) (Just 22) (Just 93) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516597200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 36) (Just 19) (Just 75) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516600800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 30) (Just 15) (Just 60) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516604400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 68) (Just 22) (Just 126) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516608000000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 149) (Just 38) (Just 267) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516611600000) Nothing Nothing (Just 1.100000023841858) Nothing Nothing (Just 261) (Just 63) (Just 464) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516615200000) Nothing Nothing (Just 1) Nothing Nothing (Just 251) (Just 64) (Just 448) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516618800000) Nothing Nothing (Just 1.100000023841858) Nothing Nothing (Just 256) (Just 80) (Just 473) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516622400000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 124) (Just 65) (Just 255) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516626000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 49) (Just 49) (Just 123) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516629600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 40) (Just 52) (Just 113) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516633200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 37) (Just 55) (Just 113) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516636800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 36) (Just 59) (Just 114) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516640400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 35) (Just 63) (Just 117) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516644000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 36) (Just 65) (Just 120) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516647600000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 110) (Just 79) (Just 249) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516651200000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 118) (Just 76) (Just 257) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516654800000) Nothing Nothing (Just 1.100000023841858) Nothing Nothing (Just 186) (Just 82) (Just 367) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516658400000) Nothing Nothing (Just 1.399999976158142) Nothing Nothing (Just 285) (Just 97) (Just 535) Nothing Nothing Nothing (Just 12) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516662000000) Nothing Nothing (Just 1.100000023841858) Nothing Nothing (Just 213) (Just 76) (Just 403) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516665600000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 147) (Just 57) (Just 282) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516669200000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 104) (Just 42) (Just 201) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516672800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 87) (Just 31) (Just 164) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516676400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 62) (Just 24) (Just 119) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516680000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 66) (Just 20) (Just 122) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516683600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 46) (Just 17) (Just 87) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516687200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 36) (Just 14) (Just 69) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516690800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 68) (Just 21) (Just 124) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516694400000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 193) (Just 49) (Just 344) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516698000000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 226) (Just 60) (Just 406) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516701600000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 178) (Just 51) (Just 325) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516705200000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 183) (Just 67) (Just 347) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516708800000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 157) (Just 62) (Just 303) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516712400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 106) (Just 60) (Just 223) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516716000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 33) (Just 51) (Just 102) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516719600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 34) (Just 59) (Just 111) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516723200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 32) (Just 62) (Just 110) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516726800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 30) (Just 65) (Just 111) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516730400000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 67) (Just 78) (Just 180) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516734000000) Nothing Nothing (Just 1) Nothing Nothing (Just 157) (Just 94) (Just 335) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516737600000) Nothing Nothing (Just 1.600000023841858) Nothing Nothing (Just 289) (Just 116) (Just 559) Nothing Nothing Nothing (Just 12) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516741200000) Nothing Nothing (Just 1.5) Nothing Nothing (Just 285) (Just 108) (Just 545) Nothing Nothing Nothing (Just 12) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516744800000) Nothing Nothing (Just 1.2000000476837158) Nothing Nothing (Just 231) (Just 90) (Just 445) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516748400000) Nothing Nothing (Just 1.100000023841858) Nothing Nothing (Just 181) (Just 74) (Just 352) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516752000000) Nothing Nothing (Just 1) Nothing Nothing (Just 179) (Just 65) (Just 339) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516755600000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 133) (Just 49) (Just 254) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516759200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 82) (Just 37) (Just 163) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516762800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 60) (Just 29) (Just 121) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516766400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 61) (Just 24) (Just 117) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516770000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 48) (Just 20) (Just 94) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516773600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 37) (Just 18) (Just 75) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516777200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 58) (Just 23) (Just 112) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516780800000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 181) (Just 48) (Just 327) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516784400000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 236) (Just 62) (Just 425) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516788000000) Nothing Nothing (Just 1.100000023841858) Nothing Nothing (Just 303) (Just 80) (Just 544) Nothing Nothing Nothing (Just 12) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516791600000) Nothing Nothing (Just 1.100000023841858) Nothing Nothing (Just 253) (Just 82) (Just 470) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516795200000) Nothing Nothing (Just 1.2000000476837158) Nothing Nothing (Just 259) (Just 96) (Just 493) Nothing Nothing Nothing (Just 12) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516798800000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 112) (Just 69) (Just 241) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516802400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 58) (Just 60) (Just 148) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516806000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 48) (Just 61) (Just 134) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516809600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 34) (Just 57) (Just 108) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516813200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 23) (Just 57) (Just 92) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516816800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 33) (Just 66) (Just 117) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516820400000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 80) (Just 77) (Just 199) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516824000000) Nothing Nothing (Just 1) Nothing Nothing (Just 150) (Just 89) (Just 320) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516827600000) Nothing Nothing (Just 1.100000023841858) Nothing Nothing (Just 190) (Just 96) (Just 387) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516831200000) Nothing Nothing (Just 1.5) Nothing Nothing (Just 275) (Just 106) (Just 527) Nothing Nothing Nothing (Just 12) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516834800000) Nothing Nothing (Just 1.5) Nothing Nothing (Just 302) (Just 102) (Just 565) Nothing Nothing Nothing (Just 13) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516838400000) Nothing Nothing (Just 1.2999999523162842) Nothing Nothing (Just 257) (Just 86) (Just 480) Nothing Nothing Nothing (Just 11) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516842000000) Nothing Nothing (Just 1.2000000476837158) Nothing Nothing (Just 206) (Just 70) (Just 385) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516845600000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 160) (Just 54) (Just 298) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516849200000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 129) (Just 44) (Just 241) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516852800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 131) (Just 37) (Just 238) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516856400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 97) (Just 28) (Just 177) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516860000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 87) (Just 26) (Just 159) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516863600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 129) (Just 37) (Just 235) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516867200000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 183) (Just 50) (Just 330) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516870800000) Nothing Nothing (Just 1) Nothing Nothing (Just 248) (Just 65) (Just 446) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516874400000) Nothing Nothing (Just 1.2000000476837158) Nothing Nothing (Just 315) (Just 81) (Just 565) Nothing Nothing Nothing (Just 13) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516878000000) Nothing Nothing (Just 1.2000000476837158) Nothing Nothing (Just 307) (Just 92) (Just 563) Nothing Nothing Nothing (Just 13) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516881600000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 150) (Just 82) (Just 312) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516885200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 48) (Just 56) (Just 130) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516888800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 13) (Just 42) (Just 62) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516892400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 36) (Just 48) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516896000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 38) (Just 47) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516899600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 42) (Just 54) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516903200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 6) (Just 36) (Just 46) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516906800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 6) (Just 31) (Just 41) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516910400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 10) (Just 35) (Just 51) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516914000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 30) (Just 44) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516917600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 29) (Just 38) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516921200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 30) (Just 35) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516924800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 3) (Just 35) (Just 40) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516928400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 29) (Just 31) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516932000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 9) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516935600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 10) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516939200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 6) (Just 8) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516942800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 10) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516946400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 9) (Just 11) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516950000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 23) (Just 26) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516953600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 9) (Just 51) (Just 65) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516957200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 43) (Just 73) (Just 139) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516960800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 56) (Just 76) (Just 163) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516964400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 19) (Just 56) (Just 84) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516968000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 9) (Just 42) (Just 56) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516971600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 5) (Just 33) (Just 41) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516975200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 34) (Just 43) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516978800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 44) (Just 56) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516982400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 40) (Just 50) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516986000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 7) (Just 42) (Just 52) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516989600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 51) (Just 64) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516993200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 54) (Just 68) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1516996800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 54) (Just 63) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517000400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 12) (Just 64) (Just 82) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517004000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 13) (Just 59) (Just 80) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517007600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 25) (Just 27) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517011200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 17) (Just 18) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517014800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 20) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517018400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 26) (Just 28) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517022000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 19) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517025600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 9) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517029200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 9) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517032800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 8) (Just 9) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517036400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 16) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517040000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 19) (Just 20) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517043600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 31) (Just 34) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517047200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 9) (Just 51) (Just 65) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517050800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 38) (Just 46) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517054400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 22) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517058000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 21) (Just 24) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517061600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 24) (Just 27) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517065200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 27) (Just 31) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517068800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 23) (Just 25) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517072400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 25) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517076000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 29) (Just 32) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517079600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 43) (Just 49) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517083200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 40) (Just 47) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517086800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 37) (Just 41) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517090400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 5) (Just 37) (Just 44) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517094000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 34) (Just 40) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517097600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 26) (Just 29) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517101200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 25) (Just 27) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517104800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 35) (Just 41) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517108400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 2) (Just 26) (Just 29) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517112000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517115600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 6) (Just 7) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517119200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 4) (Just 5) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517122800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 5) (Just 6) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517126400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 7) (Just 9) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517130000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517133600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517137200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 12) (Just 14) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517140800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517144400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 17) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517148000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 15) (Just 16) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517151600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 20) (Just 21) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517155200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 18) (Just 20) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517158800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 21) (Just 22) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517162400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 29) (Just 32) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517166000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 4) (Just 45) (Just 51) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517169600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 6) (Just 52) (Just 62) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517173200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 6) (Just 51) (Just 59) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517176800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 3) (Just 41) (Just 45) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517180400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 1) (Just 30) (Just 32) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517184000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 25) (Just 26) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517187600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 23) (Just 25) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517191200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 27) (Just 29) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517194800000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 14) (Just 16) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517198400000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 11) (Just 12) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517202000000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 1) (Just 13) (Just 15) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517205600000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 2) (Just 32) (Just 36) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517209200000) Nothing Nothing (Just 0.30000001192092896) Nothing Nothing (Just 15) (Just 42) (Just 64) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517212800000) Nothing Nothing (Just 1.100000023841858) Nothing Nothing (Just 185) (Just 81) (Just 365) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517216400000) Nothing Nothing (Just 1.2999999523162842) Nothing Nothing (Just 258) (Just 97) (Just 492) Nothing Nothing Nothing (Just 11) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517220000000) Nothing Nothing (Just 1.100000023841858) Nothing Nothing (Just 270) (Just 102) (Just 515) Nothing Nothing Nothing (Just 11) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517223600000) Nothing Nothing (Just 1) Nothing Nothing (Just 239) (Just 96) (Just 463) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517227200000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 152) (Just 83) (Just 316) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517230800000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 93) (Just 83) (Just 225) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517234400000) Nothing Nothing (Just 0.5) Nothing Nothing Nothing Nothing Nothing Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517238000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 28) (Just 69) (Just 112) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517241600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 15) (Just 60) (Just 83) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517245200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 52) (Just 63) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517248800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 13) (Just 64) (Just 84) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517252400000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 48) (Just 81) (Just 154) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517256000000) Nothing Nothing (Just 1) Nothing Nothing (Just 117) (Just 94) (Just 274) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517259600000) Nothing Nothing (Just 1.2999999523162842) Nothing Nothing (Just 216) (Just 110) (Just 441) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517263200000) Nothing Nothing (Just 1.2999999523162842) Nothing Nothing (Just 205) (Just 109) (Just 423) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517266800000) Nothing Nothing (Just 1.399999976158142) Nothing Nothing (Just 231) (Just 107) (Just 460) Nothing Nothing Nothing (Just 11) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517270400000) Nothing Nothing (Just 1.100000023841858) Nothing Nothing (Just 197) (Just 85) (Just 388) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517274000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 72) (Just 50) (Just 161) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517277600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 33) (Just 38) (Just 89) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517281200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 24) (Just 32) (Just 69) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517284800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 32) (Just 28) (Just 77) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517288400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 41) (Just 27) (Just 90) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517292000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 44) (Just 27) (Just 94) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517295600000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 76) (Just 31) (Just 147) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517299200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 105) (Just 41) (Just 202) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517302800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 166) (Just 53) (Just 307) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517306400000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 163) (Just 55) (Just 305) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517310000000) Nothing Nothing (Just 1) Nothing Nothing (Just 258) (Just 91) (Just 487) Nothing Nothing Nothing (Just 11) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517313600000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 189) (Just 88) (Just 377) Nothing Nothing Nothing (Just 9) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517317200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 53) (Just 67) (Just 148) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517320800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 23) (Just 62) (Just 97) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517324400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 13) (Just 59) (Just 79) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517328000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 8) (Just 54) (Just 65) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517331600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 10) (Just 58) (Just 73) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517335200000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 12) (Just 64) (Just 82) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517338800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 21) (Just 73) (Just 105) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517342400000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 78) (Just 91) (Just 212) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517346000000) Nothing Nothing (Just 1.600000023841858) Nothing Nothing (Just 295) (Just 131) (Just 583) Nothing Nothing Nothing (Just 13) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517349600000) Nothing Nothing (Just 1.2000000476837158) Nothing Nothing (Just 217) (Just 106) (Just 439) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517353200000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 135) (Just 80) (Just 287) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517356800000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 89) (Just 65) (Just 202) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517360400000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 72) (Just 55) (Just 165) Nothing Nothing Nothing (Just 4) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517364000000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 56) (Just 45) (Just 131) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517367600000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 31) (Just 36) (Just 83) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517371200000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 29) (Just 31) (Just 76) Nothing Nothing Nothing (Just 2) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517374800000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 17) (Just 27) (Just 54) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517378400000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 19) (Just 28) (Just 56) Nothing Nothing Nothing (Just 1) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517382000000) Nothing Nothing (Just 0.4000000059604645) Nothing Nothing (Just 58) (Just 33) (Just 122) Nothing Nothing Nothing (Just 3) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517385600000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 154) (Just 57) (Just 294) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517389200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 143) (Just 58) (Just 278) Nothing Nothing Nothing (Just 6) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517392800000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 193) (Just 71) (Just 367) Nothing Nothing Nothing (Just 8) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517396400000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 233) (Just 90) (Just 447) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517400000000) Nothing Nothing (Just 1) Nothing Nothing (Just 206) (Just 97) (Just 414) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517403600000) Nothing Nothing (Just 0.8999999761581421) Nothing Nothing (Just 165) (Just 99) (Just 351) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517407200000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 81) (Just 83) (Just 208) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517410800000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 46) (Just 77) (Just 147) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517414400000) Nothing Nothing (Just 0.5) Nothing Nothing (Just 29) (Just 74) (Just 119) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517418000000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 32) (Just 79) (Just 129) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517421600000) Nothing Nothing (Just 0.6000000238418579) Nothing Nothing (Just 43) (Just 84) (Just 150) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517425200000) Nothing Nothing (Just 0.699999988079071) Nothing Nothing (Just 69) (Just 90) (Just 196) Nothing Nothing Nothing (Just 5) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517428800000) Nothing Nothing (Just 1.2999999523162842) Nothing Nothing (Just 205) (Just 118) (Just 432) Nothing Nothing Nothing (Just 10) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517432400000) Nothing Nothing (Just 1.2999999523162842) Nothing Nothing (Just 227) (Just 127) (Just 475) Nothing Nothing Nothing (Just 12) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517436000000) Nothing Nothing (Just 1.399999976158142) Nothing Nothing (Just 251) (Just 126) (Just 512) Nothing Nothing Nothing (Just 13) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517439600000) Nothing Nothing (Just 1.2999999523162842) Nothing Nothing (Just 248) (Just 108) (Just 488) Nothing Nothing Nothing (Just 12) Nothing Nothing 28079004
    , Record (Time.millisToPosix 1517443200000) Nothing Nothing (Just 0.800000011920929) Nothing Nothing (Just 123) (Just 73) (Just 262) Nothing Nothing Nothing (Just 7) Nothing Nothing 28079004
    ]
